<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'bg', version '3.11'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Достъпност';
$string['accesshelp'] = 'Помощ за достъпност';
$string['accesskey'] = 'Ключ за достъп, {$a}';
$string['accessstatement'] = 'Оператор за достъпност';
$string['activitynext'] = 'Следваща дейност';
$string['activityprev'] = 'Предишна дейност';
$string['breadcrumb'] = 'Навигационна лента';
$string['eventcontextlocked'] = 'Контекстът е заключен';
$string['eventcontextunlocked'] = 'Контекстът е отключен';
$string['hideblocka'] = 'Скриване на блок {$a}';
$string['showblocka'] = 'Показване на блок {$a}';
$string['sitemap'] = 'Карта на сайта';
$string['skipa'] = 'Прескочи {$a}';
$string['skipblock'] = 'Прескочи блок';
$string['skipnavigation'] = 'Прескочи навигация';
$string['skipto'] = 'Прескочи на {$a}';
$string['tocontent'] = 'Прескочи на основното съдържание';
$string['tonavigation'] = 'Отиди на навигация';
$string['youarehere'] = 'Вие сте тук';
