<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'bg', version '3.11'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptedfiletypes'] = 'Допустими файлови типове';
$string['acceptedfiletypes_help'] = 'Множеството от допустими файлови типове може да бъде ограничено чрез въвеждане на списък от разширения на файлове. Ако списъкът се остави празен са допустими всички файлови типове.';
$string['configmaxbytes'] = 'Максимален размер на файл';
$string['countfiles'] = '{$a} файла';
$string['default'] = 'Разрешено по подразбиране';
$string['default_help'] = 'Ако е включен, този метод за предаване на задание ще бъде включен по подразбиране за всички нови задания.';
$string['defaultacceptedfiletypes'] = 'Допустими файлови типове по подразбиране';
$string['enabled'] = 'Качване на файлове';
$string['enabled_help'] = 'Ако е включено, студентите могат да качват един или повече файлове в изпълнение на заданието.';
$string['file'] = 'Качване на файлове';
$string['maxbytes'] = 'Максимален размер на файл';
$string['maxfiles_help'] = 'Ако качването на файлове е разрешено, всяко задание може да бъде настроено да приема до този брой файлове.';
$string['maxfilessubmission'] = 'Максимален брой качени файлове';
$string['maxfilessubmission_help'] = 'Ако бъде разрешено качване на файлове, всеки студент ще може да качи до зададения тук максимален брой файлове, съдържащи работата му по изпълнение на заданието.';
$string['maximumsubmissionsize'] = 'Максимален размер за качване';
$string['maximumsubmissionsize_help'] = 'Файловете, качвани от студентите могат да имат размер до този максимален размер.';
$string['numfilesforlog'] = 'Брой на файловете: {$a} файла.';
$string['pluginname'] = 'Качване на файлове';
$string['siteuploadlimit'] = 'Ограничение на сайта';
$string['submissionfilearea'] = 'Качени по заданието файлове';
