<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'bg', version '3.11'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:coursename'] = 'Име на курс';
$string['coursenotyetstarted'] = 'Курсът още не е започнат';
$string['norecentaccessesinfomessage'] = 'Здравейте {$a->userfirstname},
<p>Студенти от "{$a->coursename}" не са посещавали курса напоследък.</p>';
$string['target:coursecompetencies'] = 'Студенти с риска да не постигнат компетенциите, зададени в курс';
$string['target:coursecompetencies_help'] = 'Тази цел описва дали студент е в риска да не постигне компетенциите зададени в курс. Тази цел предполага, че всички компетенции, зададени в курс трябва да бъдат постигнати в края на курса.';
$string['target:coursecompletion'] = 'Студенти в риск да не покрият условията за завършване на курс';
$string['target:coursecompletion_help'] = 'Тази цел описва дали студентът е изложен на риск да не изпълни условията за завършване на курса.';
$string['target:coursedropout'] = 'Студенти с риск да отпаднат';
$string['target:coursedropout_help'] = 'Тази цел описва дали студентът се разглежда в риск от отпадане.';
$string['target:coursegradetopass'] = 'Студенти с риск да не постигнат минималната оценка за преминаване на курса';
$string['target:coursegradetopass_help'] = 'Тази цел описва дали студентът е изложен на риск да не постигне минималната оценка за преминаване на курса.';
$string['target:noaccesssincecoursestart'] = 'Студенти, които все още не са посещавали курса';
$string['target:noaccesssincecoursestart_help'] = 'Тази цел описва студенти, които никога не са отваряли страници на курс, в който са записани.';
$string['target:noaccesssincecoursestartinfo'] = 'Следните студенти са записани в курс, който е започнал, но никога не са влизали в курса.';
$string['target:norecentaccesses'] = 'Студенти, които скоро не са посещавали курса';
$string['target:norecentaccesses_help'] = 'Тази цел идентифицира студенти, които не са отваряли курс, в който са записани в рамките на зададения интервал за анализ (по подразбиране миналия месец).';
$string['target:norecentaccessesinfo'] = 'Следните студенти на са посещавали курс, в който са записани, повече време от зададения интервал за анализ (по подразбиране през последния месец)';
$string['target:noteachingactivity'] = 'Курсове с риск да не могат да започнат';
$string['target:noteachingactivity_help'] = 'Тази цел описва дали курсовете, които трябва да започнат през следващата седмица, ще имат преподавателска активност.';
$string['target:noteachingactivityinfo'] = 'Следващите курсове, които трябва да започнат в следващите дни, са изложени на риск да не започнат, тъй като нямат записани преподаватели или студенти.';
$string['targetlabelteachingno'] = 'Курсове с риска да не могат да започнат';
