<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'bg', version '3.11'.
 *
 * @package     hvp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Действие';
$string['addedandupdatedpp'] = 'Добавени са {$a->%new} нови H5P библиотеки и са актуализирани  {$a->%old} стари.';
$string['addedandupdatedps'] = 'Добавена са {$a->%new} нови H5P библиотеки и е актуализирана  {$a->%old} стара.';
$string['addedandupdatedsp'] = 'Добавени е {$a->%new} нови H5P библиотека и са актуализирани  {$a->%old} стари.';
$string['addedandupdatedss'] = 'Добавена е {$a->%new} нова H5P библиотека и е актуализирана  {$a->%old} стара.';
$string['addednewlibraries'] = 'Добавени са {$a->%new} нови H5P библиотеки.';
$string['addednewlibrary'] = 'Добавена е {$a->%new} нова H5P библиотека.';
$string['additionalinfo'] = 'Допълнителна информация';
$string['additionallicenseinfo'] = 'Допълнителна информация за лиценза';
$string['addlibraries'] = 'Добавяне на библиотеки';
$string['ajaxfailed'] = 'Неуспешно зареждане на данни.';
$string['anunexpectedsave'] = 'Случи се нещо неочаквано. Не успяхме да запазим това съдържание.';
$string['attribution'] = 'Признание на авторски права 4.0';
$string['attributionnc'] = 'Признание на авторски права - Некомерсиални 4.0';
$string['attributionncnd'] = 'Признание на авторски права - Некомерсиални - без производни 4.0';
$string['attributionncsa'] = 'Признание на авторски права - Некомерсиални - Споделяне на споделеното 4.0';
$string['attributionnd'] = 'Признание на авторски права - Без производни 4.0';
$string['attributionsa'] = 'Признание на авторски права  -  Споделяне на споделеното 4.0';
$string['author'] = 'Автор';
$string['authorcomments'] = 'Коментари на автора';
$string['authorcommentsdescription'] = 'Коментари за редактора на съдържанието (Този текст няма да бъде публикуван като част от информацията за авторските права)';
$string['authorname'] = 'Име на автора';
$string['authorrole'] = 'Роля на автора';
$string['by'] = 'от';
$string['cancellabel'] = 'Отказ';
$string['ccattribution'] = 'Признание на авторски права  (CC BY)';
$string['ccattributionnc'] = 'Признание на авторски права - Некомерсиални (CC BY-NC)';
$string['ccattributionncnd'] = 'Признание на авторски права - Некомерсиални - Без производни  (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Признание на авторски права - Некомерсиални - Споделяне на споделеното (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Признание на авторски права  - Без производни (CC BY-ND)';
$string['ccattributionsa'] = 'Признание на авторски права -  Споделяне на споделеното  (CC BY-SA)';
$string['changedby'] = 'Променен от';
$string['changedescription'] = 'Описание на промяната';
$string['changelog'] = 'Дневник на промените';
$string['changeplaceholder'] = 'Снимката е изрязана, текстът е променен и др.';
$string['close'] = 'Затваряне';
$string['confirmdialogbody'] = 'Моля, потвърдете, че желаете да продължите. Това действие не е обратимо.';
$string['confirmdialogheader'] = 'Потвърждаване на действието';
$string['confirmlabel'] = 'Потвърждаване';
$string['contentchanged'] = 'Това съдържание е променено след последното му използване от вас.';
$string['contentstatefrequency'] = 'Честота на запазване на състоянието на съдържанието';
$string['contentstatefrequency_help'] = 'В секунди : колко често желаете потребителят автоматично да запазва напредъка си. Увеличете този номер, ако имате проблеми с много ajax заявки';
$string['contenttype'] = 'Тип съдържание';
$string['contenttypecacheheader'] = 'Кеш на типа съдържание';
$string['copyright'] = 'Право на използване';
$string['copyrightinfo'] = 'Информация за авторски права';
$string['copyrightstring'] = 'Авторско право';
$string['copyrighttitle'] = 'Вижте информацията за авторските права на това съдържание.';
$string['couldnotcopy'] = 'Файлът не можа да се копира.';
$string['couldnotsave'] = 'Файлът не можа да бъде запазен.';
$string['create'] = 'Създаване';
$string['ctcachebuttonlabel'] = 'Актуализиране на кеша за типа съдържание';
$string['ctcacheconnectionfailed'] = 'Не може да се установи връзка с HVP хъба. Опитайте по-късно.';
$string['ctcachedescription'] = 'Уверете се, че кешът за типа на съдържанието е актуален и ще гарантирате, че можете да преглеждате, изтегляте и използвате най-новите библиотеки. Това е различно от актуализирането на самите библиотеки.';
$string['ctcachelastupdatelabel'] = 'Последна промяна';
$string['ctcacheneverupdated'] = 'Никога';
$string['ctcachenolibraries'] = 'Не бяха получени типове съдържание от H5P Hub. Моля, опитайте отново по-късно.';
$string['ctcachesuccess'] = 'Кешът на библиотеката бе актуализиран успешно!';
$string['ctcachetaskname'] = 'Актуализиране на кеша за типа съдържание';
$string['currentpage'] = 'Страница $current от $total';
$string['dataviewreportlabel'] = 'Вижте отговорите';
$string['date'] = 'Дата';
$string['disablefileextensioncheck'] = 'Деактивирайте проверката на файловото разширение';
$string['disablefileextensioncheckwarning'] = 'Внимание! Деактивирането на проверката на файловото разширение може да има последици за сигурността, тъй като позволява качването на php файлове. Това на свой ред може да даде възможност на нападателите да изпълняват злонамерен код на сайта Ви. Моля, уверете се, че знаете точно какво качвате.';
$string['disablefullscreen'] = 'Отмяна на показването на цял екран';
$string['disablehubconfirmationmsg'] = 'Все още ли искате да активирате хъба?';
$string['disablehubdescription'] = 'Силно се препоръчва да запазите тази опция. H5P Hub осигурява лесен интерфейс за получаване на нови типове съдържание и актуализиране на съществуващите типове съдържание. В бъдеще това също ще улесни споделянето и повторното използване на съдържанието. Ако тази опция е забранена, ще трябва да инсталирате и актуализирате типове съдържание чрез формулярите за качване на файлове.';
$string['displayoptionalwaysshow'] = 'Винаги да се показва';
$string['displayoptionauthoroff'] = 'Контролирано от автора, по подразбиране е изключено';
$string['displayoptionauthoron'] = 'Контролирано от автора, по подразбиране е включено';
$string['displayoptiondownloadalways'] = 'Винаги';
$string['displayoptiondownloadnever'] = 'Никога';
$string['displayoptiondownloadpermission'] = 'Само ако потребителя има разрешение да експортира H5P';
$string['displayoptionnevershow'] = 'Никога да не се показва';
$string['displayoptionpermissions'] = 'Показване само, ако потребителят има разрешения за експортиране на H5P';
$string['displayoptionpermissionsembed'] = 'Показване само, ако потребителят има разрешения за вграждане на H5P';
$string['displayoptions'] = 'Настройки на показването';
$string['download'] = 'Изтегляне';
$string['downloadfailed'] = 'Изтеглянето на заявената библиотека не бе успешно.';
$string['downloadtitle'] = 'Изтеглете това съдържание като H5P файл.';
$string['editor'] = 'Редактор';
$string['embed'] = 'Вграждане';
$string['embedloginfailed'] = 'Нямате достъп до това съдържание. Опитайте да влезете.';
$string['embedtitle'] = 'Вижте кода за вграждане за това съдържание.';
$string['empty'] = 'Няма налични резултати';
$string['enableabout'] = 'За бутона H5P';
$string['enablecopyright'] = 'Бутон авторско право';
$string['enabledlrscontenttypes'] = 'Активиране на зависимите от LRS типове съдържание';
$string['enabledlrscontenttypes_help'] = 'Позволява използването на типове съдържание, които зависят от правилното функциониране на хранилище за запис на записи, като например типа на Въпросник.';
$string['enabledownload'] = 'Разрешаване на изтеглянето';
$string['enableembed'] = 'Бутон вграждане';
$string['enableframe'] = 'Показва лентата за действия и рамка';
$string['enablehublabel'] = 'Използвайте H5P Hub';
$string['enablejavascript'] = 'Моля, активирайте JavaScript.';
$string['enablesavecontentstate'] = 'Запазване на състоянието на съдържанието';
$string['enablesavecontentstate_help'] = 'Автоматично запазване на текущото състояние на интерактивното съдържание за всеки потребител. Това означава, че потребителят може да продължи от  мястото, където е спрял.';
$string['failedtodownloadh5p'] = 'Неуспешно изтегляне на заявения H5P.';
$string['filenotfoundonserver'] = 'Файлът не е намерен на сървъра. Проверете настройките за качване на файлове.';
$string['filenotimage'] = 'Файлът не е изображение.';
$string['filetypenotallowed'] = 'Типът на файла не е разрешен.';
$string['finished'] = 'Завършен';
$string['fullscreen'] = 'Цял екран';
$string['h5pfile'] = 'H5P файл';
$string['h5ptitle'] = 'Посетете H5P.org, за повече и по-атрактивно съдържание.';
$string['hide'] = 'Скриване';
$string['hideadvanced'] = 'Скриване на подробностите';
$string['hubcommunicationdisabled'] = 'Комуникацията на H5P хъб е забранена, защото една или повече  от H5P изискванията са неуспешни.';
$string['hubisdisabled'] = 'Хъбът е деактивиран. Можете да го активирате отново в настройките на H5P.';
$string['hubisdisableduploadlibraries'] = 'Хъбът H5P е деактивиран, докато този проблем не може да бъде разрешен. Все още можете да качвате библиотеки чрез страницата „H5P Libraries“.';
$string['hubsettingsheader'] = 'Типове интерактивно съдържание';
$string['hvp:addinstance'] = 'Създаване на нови H5P дейности';
$string['hvp:getcachedassets'] = 'Изисква се за преглеждане на H5P дейностите';
$string['hvp:getembedcode'] = 'Прегледайте кода за вграждане на H5P, когато е зададена опцията "контролирано от правата за достъп"';
$string['hvp:getexport'] = 'Свалете  .h5p файла, когато е зададена опцията "контролирано от правата за достъп"';
$string['hvp:installrecommendedh5plibraries'] = 'Инсталирайте нови сигурни типове съдържание H5P, препоръчани от H5P.org';
$string['hvp:manage'] = 'Редактиране на съществуващите H5P дейности';
$string['hvp:restrictlibraries'] = 'Ограничете достъпа до определени типове H5P съдържание';
$string['hvp:savecontentuserdata'] = 'Запазете напредъка на потребителите за H5P дейностите.';
$string['hvp:saveresults'] = 'Запазете резултатите от завършените H5P дейности';
$string['hvp:updatelibraries'] = 'Инсталирайте нови типове H5P съдържание или обновете съществуващите';
$string['hvp:userestrictedlibraries'] = 'Използвайте ограничените типове H5P съдържание';
$string['hvp:view'] = 'Вижте и взаимодействайте с H5P дейностите';
$string['hvp:viewallresults'] = 'Вижте всички резултати за завършени H5P дейности';
$string['hvp:viewresults'] = 'Преглед на собствените резултати за завършени H5P дейности';
$string['installdenied'] = 'Нямате разрешение да инсталирате типове съдържание. Свържете се с администратора на сайта.';
$string['installedlibraries'] = 'Инсталирани библиотеки';
$string['intro'] = 'Въведение';
$string['invalidaudioformat'] = 'Невалиден аудио формат. Използвайте mp3  или  wav';
$string['invalidcontentfolder'] = 'Невалидна папка със съдържание';
$string['invalidcontenttype'] = 'Избраният тип съдържание е невалиден.';
$string['invalidfieldtype'] = 'Невалиден тип поле.';
$string['invalidfile'] = 'Файлът "{$ a ->% filename}" не е разрешен. Допускат се само файлове със следните разширения: {$ a ->% files-allowed}.';
$string['invalidh5ppost'] = 'Не можа да се публикува H5P.';
$string['invalidimageformat'] = 'Невалиден формат на файл с изображение. Използвайте jpg, png или gif.';
$string['invalidlanguagefile'] = 'Невалиден езиков файл {$ a ->% file} в библиотеката {$ a ->% library}';
$string['invalidlanguagefile2'] = 'Невалиден езиков файл {$ a ->% languageFile} е включен в библиотеката {$ a ->% name}';
$string['invalidlibrary'] = 'Невалидна библиотека';
$string['invalidlibrarydata'] = 'Невалидни данни за {$ a ->% property} в {$ a ->% library}';
$string['invalidlibrarydataboolean'] = 'Невалидни данни за {$ a ->% property} в {$ a ->% library}. Очаквано е логично';
$string['invalidlibraryname'] = 'Невалидно име на библиотека: {$ a ->% name}';
$string['invalidlibrarynamed'] = 'Библиотеката H5P {$ a ->% library}, използвана в съдържанието, не е валидна';
$string['invalidlibraryoption'] = 'Непозволена опция {$ a ->% option} в {$ a ->% library}';
$string['invalidlibraryproperty'] = 'Не може да се чете свойството {$ a ->% property} в {$ a ->% library}';
$string['invalidmainjson'] = 'Липсва валиден главен h5p.json файл';
$string['invalidmultiselectoption'] = 'Невалидна избрана опция в мулти-избор.';
$string['invalidparameters'] = 'Невалидни параметри';
$string['invalidselectoption'] = 'Избраната опция е невалидна.';
$string['invalidsemanticsjson'] = 'Невалиден файл semantics.json бе включен в библиотеката {$ a ->% name}';
$string['invalidsemanticstype'] = 'Вътрешна H5P  грешка: неизвестен тип съдържание "{$ a -> @ type}" в семантиката. Съдържанието се премахва!';
$string['invalidstring'] = 'Предоставеният низ не е валиден според регулярния израз в семантиката. (стойност: "{$ a ->% value}", regexp: "{$ a ->% regexp}"';
$string['invalidtoken'] = 'Невалиден токън за сигурност.';
$string['invalidvideoformat'] = 'Невалиден формат на видеофайла. Използвайте mp4 или webm.';
$string['invalidxapiresult'] = 'Не бяха намерени xAPI резултати за дадената комбинация от съдържание и потребителски идентификатор';
$string['javascriptloading'] = 'Изчаква се JavaScript ...';
$string['libraries'] = 'H5P Библиотеки';
$string['librarydirectoryerror'] = 'Името на директорията на библиотеката трябва да съответства на machineName  или на machineName-majorVersion.minorVersion (от library.json). (Directory: {$ a ->% directoryName}, machineName: {$ a ->% machineName}, majorVersion: {$ a ->% majorVersion}, minorVersion: {$ a ->% minorVersion})';
$string['librarylistactions'] = 'Действия';
$string['librarylistinstancedependencies'] = 'Инстанционни зависимости';
$string['librarylistinstances'] = 'Инстанции';
$string['librarylistlibrarydependencies'] = 'Зависимости на библиотеката';
$string['librarylistrestricted'] = 'Ограничено';
$string['librarylisttitle'] = 'Заглавие';
$string['librarynotselected'] = 'Трябва да изберете тип съдържание.';
$string['license'] = 'Лиценз';
$string['licenseGPL'] = 'Общ публичен лиценз';
$string['licenseV1'] = 'Версия 1';
$string['licenseV2'] = 'Версия  2';
$string['licenseV3'] = 'Версия  3';
$string['licensee'] = 'Лицензополучател';
$string['licenseextras'] = 'Екстри на лиценз';
$string['licenseversion'] = 'Версия на лиценза';
$string['loadingdata'] = 'Зареждане на данни';
$string['lookforupdates'] = 'Потърсете H5P актуализации';
$string['maximumgrade'] = 'Максимална оценка';
$string['maximumgradeerror'] = 'Моля, въведете валидно положително цяло число като максималните налични точки за тази дейност';
$string['maxpostsizetoosmall'] = 'Вашият PHP max post size  е доста малък. При текущата ви настройка не можете да качвате файлове, по-големи от {$ a ->% number} MB. Това може да е проблем при опит за качване на H5P, изображения и видеоклипове. Моля, помислете дали да го увеличите до повече от 5 МБ';
$string['maxscore'] = 'Максимален резултат';
$string['maxuploadsizetoosmall'] = 'Вашият PHP max upload size е доста малък. При текущата ви настройка не можете да качвате файлове, по-големи от {$ a ->% number} MB. Това може да е проблем при опит за качване на H5P, изображения и видеоклипове. Моля, помислете дали да го увеличите до повече от 5 МБ.';
$string['missingcontentfolder'] = 'Липсва валидна папка със съдържание';
$string['missingcontentuserdata'] = 'Грешка: Потребителските данни за съдържанието не можаха да бъдат намерени';
$string['missingcoreversion'] = 'Системата не можа да инсталира компонента <em> {$ a ->% компонент} </em> от пакета, той изисква по-нова версия на плъгина H5P. Този сайт понастоящем се изпълнява версия {$ a ->% current}, докато необходимата версия е {$ a ->% required} или по-висока. Трябва да помислите за надграждане и след това опитайте отново.';
$string['missingdependency'] = 'Липсва зависимост {$ a -> @ dep}, изисквана от {$ a -> @ lib}.';
$string['missinglibrary'] = 'Липсва задължителната библиотека {$ a -> @ library}';
$string['missinglibraryfile'] = 'Файлът "{$ a ->% file}" липсва от библиотеката: "{$ a ->% name}"';
$string['missinglibraryjson'] = 'Не може да бъде намерен файлът library.json с валиден json формат {$ a ->% name}';
$string['missinglibraryproperty'] = 'Изискваното свойство {$ a ->% property} липсва от {$ a ->% library}';
$string['missingmbstring'] = 'PHP  разширението mbstring не е заредено. H5P се нуждае от него, за да функционира правилно';
$string['missingparameters'] = 'Липсващи параметри';
$string['missinguploadpermissions'] = 'Имайте предвид, че  във файла, който сте качили, може да има библиотеки, но нямате права да качвате нови библиотеки. Свържете се с администратора на сайта.';
$string['modulename'] = 'Интерактивно съдържание';
$string['modulename_help'] = 'Модулът Интерактивни дейности и задачи (H5P) ви дава възможност лесно и бързо да създавате интерактивно съдържание като видео клипове с вграждане на интерактивни задачи, серии от въпроси, въпроси чрез плъзгане и пускане, въпроси с множествен избор, презентации и много други.

В допълнение към това, че е инструмент за създаване на богато съдържание, H5P ви позволява да импортирате и експортирате H5P файлове за ефективно повторно използване и споделяне на съдържание.

Всички действия на потребителите и резултатите им се проследяват с помощта и са достъпни в дневника за оценки на Moodle. Имайте предвид, че в момента е възможно за хора с умения за програмиране да мамят в H5P взаимодействията и да получат пълния резултат, без да знаят верните отговори. H5P не трябва да се използват за изпити или подобни.

В допълнение ще можете да добавяте и вече създадено от други ваши колеги интерактивно H5P съдържание като използвате вградените инструменти или да качвате H5P файлове, намиращи се на други сайтове с поддръжка на H5P.';
$string['modulenameplural'] = 'Интерактивно съдържание';
$string['nextpage'] = 'Следваща страница';
$string['noanswersubmitted'] = 'Този потребител все още не е изпратил отговор на H5P съдържание';
$string['nocontent'] = 'Файлът content.json не можа да бъде намерен или анализиран';
$string['nocontenttype'] = 'Не е посочен тип съдържание.';
$string['nocopyright'] = 'Няма налична информация за авторското право върху това съдържание.';
$string['nodata'] = 'Няма налични данни, които да отговарят на критериите ви.';
$string['noextension'] = 'Каченият от вас файл не е валиден HTML5 пакет (няма разширение .h5p)';
$string['noh5ps'] = 'Няма налично интерактивно съдържание за този курс.';
$string['nojson'] = 'Основният файл h5p.json не е валиден';
$string['noparameters'] = 'Няма параметри';
$string['noparse'] = 'Основният файл h5p.json не може да бъде анализиран';
$string['nopermissiontogettranslations'] = 'Нямате права за извличане на преводи';
$string['nopermissiontorestrict'] = 'Нямате права да ограничавате библиотеките.';
$string['nopermissiontosavecontentuserdata'] = 'Нямате права да запазвате потребителски данни за съдържанието.';
$string['nopermissiontosaveresult'] = 'Нямате права да записвате резултат за това съдържание.';
$string['nopermissiontoupgrade'] = 'Нямате права за надграждане на библиотеки.';
$string['nopermissiontouploadcontent'] = 'Нямате права да качвате съдържание тук.';
$string['nopermissiontouploadfiles'] = 'Тук нямате права да качвате файлове тук.';
$string['nopermissiontoviewcontenttypes'] = 'Нямате права да виждате типовете съдържание.';
$string['nopermissiontoviewresult'] = 'Нямате права да преглеждате резултатите за това съдържание.';
$string['nosuchlibrary'] = 'Няма такава библиотека';
$string['nounzip'] = 'Каченият от вас файл не е валиден HTML5 пакет (не може да бъде разархивиран)';
$string['noversionattribution'] = 'Признание';
$string['noversionattributionnc'] = 'Признание-Некомерсиално';
$string['noversionattributionncnd'] = 'Признание-Некомерсиално-Без производни';
$string['noversionattributionncsa'] = 'Признание-Некомерсиално-Споделяне на споделеното';
$string['noversionattributionnd'] = 'Признание-Без производни';
$string['noversionattributionsa'] = 'Признание-Споделяне на споделеното';
$string['nowriteaccess'] = 'Открит е проблем с правата за запис на сървъра. Моля, уверете се, че сървърът ви може да записва във вашата папка с данни.';
$string['noziparchive'] = 'Вашата PHP версия не поддържа Zip архив.';
$string['oldphpversion'] = 'Вашата PHP версия е остаряла. H5P изисква версия 5.2 за правилно функциониране. Препоръчва се версия 5.6 или по-нова.';
$string['olduploadoldcontent'] = 'Опитвате се да качите съдържание от по-стара версия на H5P. Моля, надстройте съдържанието на сървъра, от който е създаден, и се опитайте да го качите отново или да включите H5P Hub, за да може този сървър да го надстрои автоматично.';
$string['onlyupdate'] = 'Актуализиране само на съществуващи библиотеки';
$string['options'] = 'Опции';
$string['originator'] = 'Инициатор';
$string['pd'] = 'За обществено достояние';
$string['pddl'] = 'Посвещение и лиценз за обществено достояние';
$string['pdm'] = 'Марка за обществено достояние';
$string['postmessagerequired'] = 'За достъп до дадена крайна точка е необходимо съобщение';
$string['previouspage'] = 'Предишна страница';
$string['privacy:metadata:core_files'] = 'Дейността на H5P съхранява файлове, които са качени като част от H5P съдържанието .';
$string['privacy:metadata:core_grades'] = 'H5P дейността съхранява оценките на потребителите, които са отговорили на H5P съдържанието.';
$string['privacy:metadata:hvp_content_user_data'] = 'Описва текущото състояние, в което е съдържанието за даден потребител. Използва се за възстановяване на съдържание в предишно състояние.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'Потребителски данни, които бяха съхранени.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Идентификатор на типа данни.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Флаг, определящ дали данните трябва да бъдат изтрити при промяна на съдържанието.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'ID на H5P съдържанието, към което принадлежат данните.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'ID на взаимоотношението на потребителски данни за съдържанието.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Флаг, определящ дали данните трябва да бъдат предварително заредени в съдържанието.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'Под-съдържание на H5P, стойността му е 0, ако това не е под-съдържание.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'ID на потребителя, на когото принадлежат данните.';
$string['privacy:metadata:hvp_events'] = 'Следи записаните H5P събития.';
$string['privacy:metadata:hvp_events:content_id'] = 'ID на съдържанието, върху което е извършено действието, стойността му е 0, ако е ново или няма съдържание.';
$string['privacy:metadata:hvp_events:content_title'] = 'Заглавие на съдържанието.';
$string['privacy:metadata:hvp_events:created_at'] = 'Времето, когато събитието е създадено.';
$string['privacy:metadata:hvp_events:id'] = 'Уникален ID на събитието.';
$string['privacy:metadata:hvp_events:library_name'] = 'Библиотеката, която събитието повлиява.';
$string['privacy:metadata:hvp_events:library_version'] = 'Верския на библиотеката, която събитието повлиява.';
$string['privacy:metadata:hvp_events:sub_type'] = 'Подтип на събитието или действието на събитието.';
$string['privacy:metadata:hvp_events:type'] = 'Тип на събитието.';
$string['privacy:metadata:hvp_events:user_id'] = 'ID на потребителя, извършил действието.';
$string['privacy:metadata:hvp_xapi_results'] = 'Съхранява xAPI събития в H5P съдържание.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'Допълнителна информация, която H5P може да изпрати.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'ID на съдържанието, на което е извършено събитието.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'Шаблон на правилния отговор.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'Описанието, задачата или въпросът за съдържанието, на което е извършено действието.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'Уникален ID на xAPI събитие.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'Тип на взаимодействието.';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Максимално постижима оценка за събитието.';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'ID на родителя на съдържанието, на което е извършено това събитие. Null, ако няма родител.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Постигнати резултати за събитието.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'Отговор, който потребителят е изпратил.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'ID на потребителя, извършил действието.';
$string['question'] = 'Въпрос';
$string['removeoldlogentries'] = 'Премахване на старите записи в H5P дневника';
$string['removeoldmobileauthentries'] = 'Премахване на старите H5P записи за мобилна автентикация';
$string['removetmpfiles'] = 'Премахване на стари H5P временни файлове';
$string['reportingquestionsremaininglabel'] = 'оставащи въпроси за оценяване';
$string['reportingscaledscorelabel'] = 'Резултат в дневника с оценки:';
$string['reportingscoredelimiter'] = 'от';
$string['reportingscorelabel'] = 'Резултат:';
$string['reportnotsupported'] = 'Не се поддържа';
$string['reportsubmitgradelabel'] = 'Подаване на оценка';
$string['resizescript'] = 'Включете този скрипт на уебсайта си, ако искате динамично оразмеряване на вграденото съдържание:';
$string['reuse'] = 'Повторно използване';
$string['reveal'] = 'Разкриване';
$string['reviseserversetupandretry'] = 'Когато ревизирате настройките на сървъра, можете отново да активирате комуникацията с H5P хъба в настройките за H5P.';
$string['score'] = 'Резултат';
$string['search'] = 'Търсене';
$string['sendusagestatistics'] = 'Дайте статистически данни за употребата';
$string['sendusagestatistics_help'] = 'Статистическите данни за употребата ще бъдат докладвани автоматично, за да помогнат на разработчиците да разберат по-добре как се използва H5P и да определят потенциалните области на подобрение. Прочетете повече за това, кои данни се събират на адрес h5p.org </a>.';
$string['settings'] = 'Настройки за H5P';
$string['showadvanced'] = 'Показване на разширените настройки';
$string['showless'] = 'Показване на по-малко';
$string['showmore'] = 'Показване на повече';
$string['sitecouldnotberegistered'] = 'Сайтът не може да бъде регистриран в H5P хъба. Моля, свържете се с администратора на сайта си.';
$string['sitekey'] = 'Ключ на сайта';
$string['sitekeydescription'] = 'Ключът на сайта е таен код, който уникално идентифицира този сайт с Hub-а.';
$string['sitekeyregistered'] = 'Предоставен е уникален ключ, който ви идентифицира с Hub при получаване на нови актуализации. Ключът е достъпен за преглеждане в страницата "Настройки H5P".';
$string['size'] = 'Размер';
$string['source'] = 'Източник';
$string['sslnotenabled'] = 'Вашият сървър няма активиран SSL. SSL трябва да бъде активиран, за да се гарантира сигурна връзка с H5P хъба.';
$string['startingover'] = 'Ще започнете отначало.';
$string['sublevel'] = 'Подниво';
$string['successfullyregisteredwithhub'] = 'Вашият сайт беше успешно регистриран в H5P хъба.';
$string['thumbnail'] = 'Миниатюрно изображение';
$string['title'] = 'Заглавие';
$string['unabletocreatedir'] = 'Директорията не може да се създаде.';
$string['unabletogetfieldtype'] = 'Не може да се получи тип поле.';
$string['undisclosed'] = 'Неразкрит';
$string['updatedlibraries'] = 'Актуализирани са {$ a ->% old} H5P библиотеки.';
$string['updatedlibrary'] = 'Актуализира се {$ a ->% old} H5P библиотека.';
$string['updatelibraries'] = 'Актуализиране на всички библиотеки';
$string['upgrade'] = 'Надграждане на H5P';
$string['upgradebuttonlabel'] = 'Надграждане';
$string['upgradedone'] = 'Успешно обновихте копията на съдържанието {$a}.';
$string['upgradeerror'] = 'Възникна грешка при обработката на параметрите:';
$string['upgradeerrorcontent'] = 'Не може да се обнови съдържанието %id:';
$string['upgradeerrordata'] = 'Не могат да се заредят данните за библиотеката %lib.';
$string['upgradeerrormissinglibrary'] = 'Липсва необходимата библиотека %lib.';
$string['upgradeerrornotsupported'] = 'Параметрите съдържат %used, който не се поддържа.';
$string['upgradeerrorparamsbroken'] = 'Параметрите са повредени.';
$string['upgradeerrorscript'] = 'Не може да се зареди скриптът за актуализация на %lib.';
$string['upgradeerrortoohighversion'] = 'Параметри съдържат %used, докато се поддържат само %supported или по-ранни.';
$string['upgradeheading'] = 'Надграждане на съдържанието {$a}';
$string['upgradeinprogress'] = 'Надграждане до %ver...';
$string['upgradeinvalidtoken'] = 'Грешка: Невалиден код за сигурност!';
$string['upgradelibrarycontent'] = 'Надградете съдържанието на библиотеката';
$string['upgradelibrarymissing'] = 'Грешка: Библиотеката ви липсва!';
$string['upgrademessage'] = 'На път сте да надстроите екземпляра със съдържание {$a}. Моля, изберете версия за надстройка.';
$string['upgradenoavailableupgrades'] = 'Няма налични надстройки за тази библиотека.';
$string['upgradenothingtodo'] = 'Няма копия от съдържание за надграждане.';
$string['upgradereturn'] = 'Връщане';
$string['upload'] = 'Качване';
$string['uploadlibraries'] = 'Качване на библиотеки';
$string['uploadsizelargerthanpostsize'] = 'Настройката за max upload size на PHP е по-голяма от max post size. Известно е, че това причинява проблеми в някои инсталации.';
$string['user'] = 'Потребител';
$string['validatingh5pfailed'] = 'Неуспешно валидиране на пакета H5P.';
$string['validationfailed'] = 'Поисканият H5P не е валиден';
$string['viewreportlabel'] = 'Отчет';
$string['welcomecommunity'] = 'Надяваме се, че ще ви хареса H5P и ще се ангажирате с нашата разрастваща се общност чрез нашите <a {$a->forums}> форуми </a>.';
$string['welcomecontactus'] = 'Ако имате някакви отзиви, моля, не се колебайте да <a {$a}>се свържете с нас </a>. Ние приемаме обратната връзка много сериозно и сме се посветили да подобряваме H5P всеки ден!';
$string['welcomegettingstarted'] = 'За да започнете с H5P и Moodle, разгледайте нашето <a {$a-> moodle_tutorial}> ръководство</a> и разгледайте <a {$a-> example_content}> примерното съдържание </a> на H5P. org за повече креативност.';
$string['welcomeheader'] = 'Добре дошли в света на HP5!';
$string['wrongversion'] = 'Версията на библиотеката H5P {$a->%machineName}, използвана в това съдържание, не е валидна. В съдържанието е използвана {$a->%contentLibrary}, а трябва да бъде {$a->%semanticsLibrary}.';
$string['year'] = 'Година';
$string['years'] = 'Година(и)';
$string['yearsfrom'] = 'Години (от)';
$string['yearsto'] = 'Години (до)';
