<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'bg', version '3.11'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['downloadcore'] = 'Нашият главен метод за разпространение е чрез тези стандартни основни пакети. Те съдържат известен брой модули, които се поддържат от основните разработчици и са удобни за инсталиране почти на всяка система, поддържаща PHP и база данни.';
$string['downloadlangtitle'] = 'Езикови пакети';
$string['downloadthemes'] = 'Външният вид на Moodle сайта може да бъде променен драматично чрез използване на различна тема. Ние пазим база от данни с теми, които Moodle потребителите са създали и поделили.';
$string['downloadthemestitle'] = 'Теми';
$string['focusbox_theproject_hq'] = 'Централа на Moodle';
$string['graphregistrationmapdesc'] = 'Първите 10 от регистрираните в {$a} страни сайтове';
$string['noenrolledcoursesyet'] = 'Вие все още не сте записан в никой курс на този сайт';
$string['permalink'] = 'Постоянна хипервръзка';
$string['statscourses'] = 'Курсове';
$string['statsposts'] = 'Постинги във форума';
$string['statsquestions'] = 'Тестови въпроси';
$string['statsresources'] = 'Ресурси';
$string['statsusers'] = 'Потребители';
$string['supportdocs2'] = 'Хубав начин за достъп до релевантната документация е използването на връзката "Moodle документация за тази страница" в дъното на всяка страница на Вашия Moodle сайт.';
$string['supportdocsfaq'] = 'Често задавани въпроси';
$string['supportdocslang'] = 'Moodle документация на други езици';
$string['supportforumslistname'] = 'Списък на всички форуми';
$string['top10sitesbycourses'] = 'Първите 10 сайта по курсове';
$string['top10sitesbyusers'] = 'Първите 10 сайта по потребители';
