<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'bg', version '3.11'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Разширени настройки';
$string['backgroundimage'] = 'Изображение за фон';
$string['backgroundimage_desc'] = 'Изображение, което да се показва като фон на сайта. Изображението, което качите тук ще замести изображението за фон от Вашия файл шаблон на темата.';
$string['bootswatch'] = 'Bootswatch';
$string['bootswatch_desc'] = 'Bootswatch е множество от променливи и стилове Bootstrap';
$string['brandcolor'] = 'Главен цвят';
$string['brandcolor_desc'] = 'Цвят за акцент';
$string['choosereadme'] = 'Boost е модерна силно-персонализируема тема. Предвижда се тази тема да се използва директно, или като родителска тема, когато се създават нови теми, използващи Bootstrap 4.';
$string['configtitle'] = 'Тема Boost';
$string['currentinparentheses'] = '(текущо)';
$string['generalsettings'] = 'Главни настройки';
$string['nobootswatch'] = 'Няма';
$string['pluginname'] = 'Тема Boost';
$string['preset'] = 'Шаблон на темата';
$string['preset_desc'] = 'Изберете шаблон за да промените силно изгледа на темата';
$string['presetfiles'] = 'Допълнителен файл с шаблон на темата';
$string['presetfiles_desc'] = 'Файловете с шаблони могат да се използват за драстично променяне на изгледа на темата. Вижте <a href=https://docs.moodle.org/dev/Boost_Presets>Boost presets</a> за информация как се създават и споделят собствени файлове с шаблони, и <a href=http://moodle.net/boost>Presets repository</a> за шаблони, които другите са споделили.';
$string['privacy:metadata'] = 'Тема Boost не запазва лични данни за който и да е потребител.';
$string['rawscss'] = 'Суров SCSS';
$string['rawscss_desc'] = 'Използвайте тези файлове за да осигурите код на SCSS или CSS, който ще бъде инжектиран в края на стиловите дефиниции.';
$string['rawscsspre'] = 'Първоначален суров SCSS';
$string['rawscsspre_desc'] = 'В този файл Вие можете да осигурите SCSS код, който ще бъде инжектиран преди всички останали дефиниции. През повечето време Вие ще използвате тази настройка за да дефинирате променливи.';
$string['region-side-pre'] = 'Дясно';
$string['totop'] = 'Отиване горе';
