<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'bg', version '3.11'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allusers'] = 'Всички потребители';
$string['disabledwarning'] = 'Всички протоколи за ентернет услуги са изключени. Настройката "Разрешаване на интернет услуги" може да се намери в "Разширени възможности"';
$string['enabled'] = 'Разрешен';
$string['enablews'] = 'Разрешаване на интернет услуги';
$string['enablewsdescription'] = 'Интернет услугите трябва да се позволят от "Разширени възможности"';
$string['execute'] = 'Изпълни';
$string['function'] = 'Функция';
$string['functions'] = 'Функции';
$string['information'] = 'Информация';
$string['key'] = 'Ключ';
$string['missingusername'] = 'Липсва потребителско име';
$string['operation'] = 'Операция';
$string['optional'] = 'Опционално';
$string['protocol'] = 'Протокол';
$string['removefunction'] = 'Премахване';
$string['response'] = 'Отговор';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['serviceusersettings'] = 'Потребителски настройки';
$string['updateusersettings'] = 'Обновяване';
$string['webservicesoverview'] = 'Преглед';
$string['wrongusernamepassword'] = 'Грешно потребителско име и парола';
