<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'bg', version '3.11'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'Добавяне на сертификат/значка';
$string['accredible:manage'] = 'Администриране на сертификат/значка';
$string['accredible:student'] = 'Изтегляне на сертификат или значка';
$string['accredible:view'] = 'Преглед на сертификат или значка';
$string['achievementid'] = 'Ид. номер на постижение / име на кохорта (трябва да е уникално)';
$string['activitydescription'] = 'Този модул автоматично създава и актуализира Група от идентификационни данни на Accredible. Всички издадени сертификати и значки са в тази група и техният външен вид и информация могат да бъдат актуализирани на <a href="https://dashboard.accredible.com" target="_blank"> таблото за управление </a>.';
$string['activityname'] = 'Име на дейност';
$string['additionalactivitiesone'] = 'Предупреждение: Добавяте повече от една дейност в курс. <br/> И двете дейности могат да се виждат от учениците, така че не забравяйте да им дадете различни имена.';
$string['additionalactivitiesthree'] = 'Това е името, което ще се вижда на сертификата';
$string['additionalactivitiestwo'] = 'Сертификатите / значките ще бъдат изброени на страницата за активност само ако са издадени с този идентификатор на постижението.';
$string['apikeyhelp'] = 'Въведете вашия API ключ от accredible.com';
$string['apikeylabel'] = 'API ключ';
$string['autoissueheader'] = 'Автоматичен критерий за издаване';
$string['certificatename'] = 'Име на сертификат/значка';
$string['certificateurl'] = 'URL на сертификат/значка';
$string['chooseexam'] = 'Избор на финален тест';
$string['completionissuecheckbox'] = 'Да, издайте след завършване на курса';
$string['completionissueheader'] = 'Критерии за автоматично издаване: по завършване на курса';
$string['dashboardlink'] = 'Accredible връзка към таблото за управление';
$string['dashboardlinktext'] = 'За да изтриете или оформите идентификационни данни, влезте в <a href="https://dashboard.accredible.com" target="_blank"> таблото за управление </a>';
$string['datecreated'] = 'Дата на създаване';
$string['description'] = 'Описание';
$string['groupselect'] = 'Група';
$string['id'] = 'ид. номер';
$string['indexheader'] = 'Всички сертификати / значки за {$a}';
$string['issued'] = 'Издаден';
$string['manualheader'] = 'Ръчно здаване  на сертификати/значки';
$string['modulename'] = 'Невероятни сертификати и значки';
$string['modulename_help'] = 'Модулът Невероятни сертификат и значка Ви позволява да издавате сертификати или значки за курсове на студентите в сайта accredible.com.

Добавете активността навсякъде, където искате вашите курсисти да видят сертификата или значката си.';
$string['modulenameplural'] = 'Невероятни сертификати/значки';
$string['nocertificates'] = 'Няма сертификати/значки';
$string['overview'] = 'Преглед';
$string['passinggrade'] = 'Оценка в проценти, необходима за преминаване на курса (%)';
$string['pluginadministration'] = 'Администрирне на сертификати/значки';
$string['pluginname'] = 'Невероятни сертификати и значки';
$string['recipient'] = 'Получател';
$string['templatename'] = 'Име на групата (от таблото за управление)';
$string['viewimgincomplete'] = 'Курсът още не е завършил';
