<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'bg', version '3.11'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activequiz:addinstance'] = 'Добавяне ня инстанция на активен тест';
$string['activequiz:attempt'] = 'Стартиране на активен тест';
$string['activequiz:control'] = 'Управляване на активен тест. (Обикновена сомо за инструктори)';
$string['activequiz:editquestions'] = 'Редактиране на въпроси за активен тест.';
$string['activequiz:seeresponses'] = 'Преглед на отговорите на студентите за оценяване';
$string['activequiz:viewownattempts'] = 'Позволяване на студентите да видят собствените си опити на тест';
$string['activequizintro'] = 'Въведение';
$string['activequizsettings'] = 'Генерални настройки на активен тест';
$string['activitygrades'] = 'Оценки за участие:';
$string['addquestion'] = 'Добавяне на въпрос';
$string['addtoquiz'] = 'Добавяне';
$string['anonymousresponses'] = 'Анонимизиране на стоденските отговори';
$string['anonymousresponses_help'] = 'Прави студентските отговори анонимни за инструкторски преглед, така че, ако на инструкторите са показани техните екрани, имената на студентите или имената на групите няма да се показват';
$string['assessed'] = 'Достъпен';
$string['attempt_grade'] = 'Оценка от опит';
$string['attemptno'] = 'Опит номер';
$string['attempts'] = 'Опити';
$string['attemptstarted'] = 'Вече имате започнат опит, моля щракнете долу, за да продължите';
$string['attemptstartedalready'] = 'Вече е започнат опит от един от членовете на групата';
$string['attemptview'] = 'Преглед на опита';
$string['cantaddquestiontwice'] = 'Не може да добавите този въпрос повече от веднъж в тест';
$string['cantinitattempts'] = 'Не може да стартирате сесия';
$string['closesession'] = 'Затворяне на сесия';
$string['closingsession'] = 'Затваряне на сесия...';
$string['countdatasetlabel'] = 'Брои отговори';
$string['defaultquestiontime'] = 'Времетраене по подразбиране на въпрос';
$string['edit'] = 'Редактиране на теста';
$string['editpage_opensession_error'] = 'Не може да редактирате въпроси докато е отворена сесия.';
$string['enabledquestiontypes'] = 'Добавяне на тип въпроси';
$string['endquestion'] = 'Последен въпрос';
$string['eventattemptstarted'] = 'Започнат е опит';
$string['eventattemptviewed'] = 'Прегледан е опит';
$string['eventquestionanswered'] = 'Отговорен е въпрос за опита';
$string['eventquestionmanuallygraded'] = 'Ръчно оценен въпрос';
$string['feedbackintro'] = 'Проверка на резултат за въпроса. Моля изчакайте инструктора да започне следващия въпрос';
$string['firstsession'] = 'Първа сесия';
$string['gatheringresults'] = 'Събиране на резултати...';
$string['gotosession'] = 'В ход е отиване до сесия';
$string['grademethod'] = 'Метод за оценяване на сесията';
$string['grademethod_help'] = 'Това е методът, използван при оценяване. Този метод е за пресмятане на оценка от много сесии в адин активен тест.';
$string['gradesettings'] = 'Настройки на оценките';
$string['groupattendance'] = 'Позволяване на групово участие';
$string['grouping'] = 'Групиране';
$string['grouping_help'] = 'Изберете метода на групиране, който ще желаете да използвате за групирането на студентите';
$string['groupmembership'] = 'Групово членуване';
$string['groupworksettings'] = 'Настройки на група';
$string['hide_correct_answer'] = 'Скриване на верния отговор';
$string['hidenotresponded'] = 'Скриване на неотговорените';
$string['hidestudentresponses'] = 'Скриване на отговорите';
$string['highestsessiongrade'] = 'Най-висока оценка от сесията';
$string['indvquestiontime'] = 'Времетраене на въпрос';
$string['indvquestiontime_help'] = 'Времетраене на въпрос в секунди.';
$string['instructorquizinst'] = '<p>Моля изчакайте на тази страница докато студентите се свържат. Щом натиснете <b>Започване на тест</b> , тестът ще започне с първия въпрос</p>
    <p>
<p>Бутони за управление:</p>
    <ul>
        <li>
            Повтаряне на въпрос
            <ul>
                <li>
                    Позволява на инструктора да зададе отново настоящия или предишен въпрос (възможно по време на преглеждане на въпрос).
                </li>
            </ul>
        </li>
        <li>
            Следващ въпрос
            <ul>
                <li>
                    Продължав към следващия въпрос (възможно по време на преглеждане на въпрос).
                </li>
            </ul>
        </li>
        <li>
            Край на въпрос
            <ul>
                <li>
                    Прекратява настоящия въпрос. Също така дава възможност на инструктора да прекрати въпрос с времетраене по-рано (възможно по време на преглеждане на въпроса). <i>Ако въпросът няма времеви лимит, то инструкторът ще се наложи да щракне <b>Край на въпрос.</b></i>
                </li>
            </ul>
        </li>
        <li>
            Отиване на въпрос
            <ul>
                <li>
                    Отваря диалогов прозорец, насочващ всички потребители към определен въпрос в теста (възможно по време на преглеждане на въпрос).
                </li>
            </ul>
        </li>
        <li>
            Затворяне на сесия
            <ul>
                <li>
                    Затваря текущата сесия, също така и опитите на студентите. Това автоматично ще оцени всички опити (възможно по всяко време).
                </li>
            </ul>
        </li>
        <li>
            Презареждане на резултатите
            <ul>
                <li>
                    Презарежда отговорите на студентите в информационен прозорец. Позволява на инструктора да види колко студенти или групи са отговорили и колко остава да отговорят (възможно по време на преглеждане на въпрос).
                </li>
            </ul>
        </li>
        <li>
            Скриване/Показване на неотговорените
            <ul>
                <li>
                    Скрива или показва информационен прозорец, който показва колко студенти или групи са отговорили и кои студенти или групи предстои тепърва да отговарят (възможно по време на запитване).
                </li>
            </ul>
        </li>
        <li>
            Показване на верен отговор
            <ul>
                <li>
                    Дава възможност на инструктора да види въпроса с избран верен отговор (възможно по време на преглеждане на въпрос). Тази опция няма да покаже верен отговор за ръчно оценявани въпроси като есета или рисунки.
                </li>
            </ul>
        </li>
    </ul>
</p>';
$string['instructorsessionsgoing'] = 'Вече има активна сесия. Моля натиснете бутона долу, за да отидете към нея';
$string['invalid_indvquestiontime'] = 'Времетраенето на въпрос трябва да бъде цяло число, по-голямо от 0';
$string['invalid_numberoftries'] = 'Номера на опитите трябва да е цяло число, по-голямо от 1';
$string['invalid_points'] = 'Точките са задължителни и броят им трябва да е повече от 0';
$string['invalidattemptaccess'] = 'Нямате позволение за достъп до този опит';
$string['invalidgroupid'] = 'Валидно име на група е задължително за студенти';
$string['invalidquestionattempt'] = 'Невалиден въпрос ($a->questionname) е добавен към тестовите опити';
$string['joinquiz'] = 'Присъединяване към тест';
$string['joinquizinstructions'] = 'Щракнете отдолу за да се присъедините към теста';
$string['jumptoquesetioninstructions'] = 'Избиране на въпрос, на който желаете да отидете:';
$string['jumptoquestion'] = 'Отиване на въпрос';
$string['lastsession'] = 'Последна сесия';
$string['loading'] = 'Започване на тест';
$string['manualcomment'] = 'Ръчен коментар';
$string['manualcomment_help'] = 'Коментар, които инструкторът може да добави, когато оценява опит';
$string['marks'] = 'Оценки';
$string['marks_help'] = 'Числова оценка за всеки въпрос и общ резултат от опитите';
$string['modulename'] = 'Активен тест';
$string['modulename_help'] = '<p>Активният тест дава възможност на инструктора да създаде и администрира тестове в реално време.  В Активния тест могат да бъдат използвани всички типове въпроси.</p>
<p>Активния тест позволява индивидуално или групово участие. Груповото участие е възможно по такъв начин, че точките дадени за активния тест да бъдат дадени на участниците в сесията. Въпросите могат да бъдат настроени да позволяват няколко опита. Може да бъде зададен времеви лимит за автоматично прекратяване на въпрос, но и инструкторът има възможност ръчно да прекрати въпрос и да премине към следващия. Инструкторът може да прескача на различни въпроси по време на сесията. Инструкторите могат да наблюдават груповото или индивидуалното представяне, отговорите на участниците в реално време и въпросите, които се задават. </p>
<p>Всеки опит на теста се маркира автоматично като редовен тест и оценката се записва в дневника на оценките. Оценяването на групово участие може да бъде направено автоматично чрез налагането на оценка от един отговорил върху тези на членовете на групата. </p>
<p>Инструкторът има възможност да дава подсказки, да отговаря на въпроси и да показва верните отговори на студентите при завършване на теста.</p>
<p>Активният тест може да се използва като средство за провеждане на екипно обучение чрез Moodle.</p>';
$string['modulenameplural'] = 'Активни тестове';
$string['nextquestion'] = 'Следващ въпрос';
$string['nochangegroups'] = 'Не може да променяте групи след създаването на сесии или когато няма дефинирани групирания за този курс.';
$string['nofeedback'] = 'Няма обратни коментари към този въпрос';
$string['question'] = 'Въпрос';
$string['questionedit'] = 'Редактиране на въпрос';
$string['repollquestion'] = 'Повтаряне на въпрос';
