<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'bg', version '3.11'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'Позволяване на достъп';
$string['activatesuccess'] = 'Достъпът до значките успешно беше позволен.';
$string['addbadgecriteria'] = 'Добавяне на критерий';
$string['addcriteriatext'] = 'За да започнете добавяне на критерии, моля, изберете една от възможностите от падащия списък.';
$string['adminonly'] = 'Тази страница е достъпна само за администраторите на сайта.';
$string['after'] = 'от връчване на значката.';
$string['alignment'] = 'Подравняване';
$string['all'] = 'Всички';
$string['allmethod'] = 'Всички от избраните условия са изпълнени';
$string['allmethodactivity'] = 'Всички от избраните дейности са завършени';
$string['allmethodcourseset'] = 'Всички от избраните курсове са завършени';
$string['allmethodmanual'] = 'Всички от избраните роли са връчили значката';
$string['allmethodprofile'] = 'Всички от избраните полета на профила са попълнени';
$string['allowcoursebadges'] = 'Разрешаване на курсови значки';
$string['allowcoursebadges_desc'] = 'Разрешава в отделните курсове да се създават и връчват значки.';
$string['allowexternalbackpack'] = 'Разрешаване на връзка към външни пакети';
$string['allowexternalbackpack_desc'] = 'Разрешаване на потребителите да създават връзки и да показват значки от външни доставчици на колекции от значки.

Забележка: Не включвайте тази отметка, ако сайтът не е достъпен през Интернет (например, поради наличие на защитна стена).';
$string['any'] = 'Поне 1';
$string['anymethod'] = 'Поне едно от избраните условия е изпълнено';
$string['anymethodactivity'] = 'Поне една от избраните дейности са завършени';
$string['anymethodcourseset'] = 'Поне един от избраните курсове е завършен';
$string['anymethodmanual'] = 'Поне една от избраните роли връчи значката';
$string['anymethodprofile'] = 'Поне едно от избраните полета на профила е попълнено';
$string['apiversion'] = 'Поддържана версия програмен интерфейс (API).';
$string['attachment'] = 'Прикрепване на значката към съобщението.';
$string['attachment_help'] = 'Ако бъде позволено, значката ще бъде прикачена към имейла до получателя за изтегляне. (За да се използва тази настройка на сайта трябва да е разрешено прикачването на файлове от "Администриране на сайта" - "Добавки" - "Насоченост на съобщенията" - "Имейл".)';
$string['awards'] = 'Получатели';
$string['backpackconnection'] = 'Връзка с пакет';
$string['backpackconnection_help'] = 'Тази страница Ви позволява да осъществите връзка с пакет значки от външен доставчик. Връзката към пакета Ви позволява да покажете на този сайт значките от него, които сте получили на други сайтове и да качите в в пакета, значките, които сте получили на този сайт.

В момента се поддържа само доставчикът на значки <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>. Вие трябва да сте се регистрирали на сайт доставчик на значки, за да осъществите връзка с него чрез настоящата страница.';
$string['backpackdetails'] = 'Настройки за външни';
$string['backpackemail_help'] = 'Имейл адрес, свързан с Вашия пакет. Когато се свържете всички значки, получени от този сайт ще бъдат свързани с този имейл адрес.';
$string['backpackimport'] = 'Настройки за импортиране';
$string['backpackimport_help'] = 'След като връзката с пакета бъде осъществена успешно, значките от Вашия пакет може да се видят на страница "Моите значки" и върху страницата с Вашия профил.

На това място Вие можете да изберете колекция от значки от Вашия пакет, които искате да се покажат върху страницата с Вашия профил.';
$string['badgedetails'] = 'Елементи на значката';
$string['badgeimage'] = 'Изображение';
$string['badgeimage_help'] = 'Това е изображението, което ще се използва, когато тази значка бъде връчена.

За да добавите изображение изберете файл с изображение от своя компютър (в JPG или PNG формат) и щракнете бутона "Качване на този файл". Изображението ще се изреже с форма на квадрат и ще се мащабира за да съответства на изискванията за изображение на значка.';
$string['badgeprivacysetting'] = 'Настройки за поверителност на значките';
$string['badgeprivacysetting_help'] = 'Значките, които Вие сте получили, може да се покажат върху страницата с Вашия профил. Тази настройка Ви позволява автоматично да зададете видимостта на новите получени значки.

Вие все още можете да управлявате поверителността на отделните значки от Вашата страница "Моите значки".';
$string['badgeprivacysetting_str'] = 'Автоматично показване на значките, които получавам върху страницата с моя профил';
$string['badges'] = 'Значки';
$string['badgesalt'] = 'Комбинация за шифриране на имейл адреса на получателя';
$string['badgesalt_desc'] = 'Шифрирането на имейл адреса на получателя позволява на доставчика на значки да идентифицира получателя на значка без да разкрива неговия имейл. Комбинацията за шифриране трябва да съдържа само цифри и букви.

Забележка: С цел правилно идентифициране на получателите на значки, моля, не променяйте тази настройка след като веднъж сте я задали, преди да започне връчването на значки.';
$string['badgesdisabled'] = 'Значките не са позволени на този сайт.';
$string['badgesettings'] = 'Настройки на значки';
$string['badgestatus_0'] = 'Недостъпна за потребителите';
$string['badgestatus_1'] = 'Достъпна за потребителите';
$string['badgestatus_2'] = 'Недостъпна за потребителите';
$string['badgestatus_3'] = 'Достъпна за потребителите';
$string['badgestatus_4'] = 'Архивирана';
$string['badgestoearn'] = 'Брой на наличните значки: {$a}';
$string['bawards'] = 'Получатели ({$a})';
$string['bcriteria'] = 'Критерии';
$string['bdetails'] = 'Редактиране на детайлите';
$string['bmessage'] = 'Съобщение';
$string['boverview'] = 'Преглеждане';
$string['configenablebadges'] = 'Поставянето на отметката, ще Ви позволи да създавате и връчвате значки на потребителите на сайта.';
$string['configuremessage'] = 'Съобщение за значката';
$string['connect'] = 'Свързване';
$string['connected'] = 'Свързан';
$string['contact'] = 'Контакт';
$string['contact_help'] = 'Имейл адрес, свързан с връчващия значката.';
$string['copyof'] = 'Копие на {$a}';
$string['coursebadges'] = 'Значки';
$string['coursebadgesdisabled'] = 'Курсови значки не са разрешени на този сайт.';
$string['createbutton'] = 'Създаване на значката';
$string['criteria_0'] = 'Тази значка се връчва, когато...';
$string['criteria_1'] = 'Завършване на дейност';
$string['criteria_1_help'] = 'Позволява на потребителите да бъде връчвана значка, за завършване изпълнението на група от дейности в рамките на курс.';
$string['criteria_2'] = 'Ръчно връчване според ролята';
$string['criteria_2_help'] = 'Позволява значката да се връчва ръчно от потребители, които имат определена роля в рамките на курса или на целия сайт.';
$string['criteria_5'] = 'Завършване на група от курсове';
$string['criteria_5_help'] = 'Позволява да бъде връчена значка на потребители, които са завършили група от курсове. Всеки курс има допълнителни параметри, като минимална оценка и дата на завършване.';
$string['criteria_6'] = 'Пълнота на профила';
$string['criteria_6_help'] = 'Позволява да бъде връчена значка на потребители, които са попълнили определени полета на своя профил. Можете да избирате от полета по подразбиране и потребителски полета на профилите, достъпни за попълване от потребителите.';
$string['criteria_descr'] = 'Потребителите получават тази значка, когато те са отговорили на следното изискване:';
$string['criteria_descr_0'] = 'Потребителите получават тази значка, когато те завършат <strong>{$a}</strong> от изброените условия.';
$string['criteria_descr_2'] = 'Тази значка може да се връчи от потребители с <strong>{$a}</strong> от следните роли:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> от следните полета на профила трябва да бъдат завършени:';
$string['criteria_descr_short0'] = 'Да завърши <strong>{$a}</strong> от:';
$string['criteria_descr_short1'] = 'Да завърши <strong>{$a}</strong> от:';
$string['criteria_descr_short2'] = 'Връчена от <strong>{$a}</strong> от:';
$string['criteria_descr_short4'] = 'Завършване на курс';
$string['criteria_descr_short5'] = 'Да завърши <strong>{$a}</strong> от:';
$string['criteria_descr_short6'] = 'Да попълни <strong>{$a}</strong> от полетата:';
$string['criteria_descr_single_6'] = 'Следния потребителски профил трябва да бъде завършен:';
$string['currentimage'] = 'Настоящо изображение';
$string['currentstatus'] = 'Текущо състояние:';
$string['deactivate'] = 'Забраняване на достъпа';
$string['deactivatesuccess'] = 'Достъпът до значките успешно беше забранен.';
$string['defaultissuercontact'] = 'Информация за контакт с връчващия';
$string['defaultissuercontact_desc'] = 'Имейл адрес на връчващия значката.';
$string['defaultissuername'] = 'Име по подразбиране на връчващия';
$string['defaultissuername_desc'] = 'Име на връчващото лице или институция.';
$string['delconfirm'] = 'Изтриване и премахване на на съществуващите връчени значки';
$string['delcritconfirm'] = 'Сигурни ли сте, че искате да изтриете този критерий?';
$string['delparamconfirm'] = 'Сигурни ли сте, че искате да изтриете този параметър?';
$string['description'] = 'Описание';
$string['disconnect'] = 'Прекъсване на връзката';
$string['enablebadges'] = 'Позволяване на значки';
$string['error:backpacknotavailable'] = 'Вашият сайт не е достъпен през Интернет, така че всички значки издавани от този сайт не могат да се проверят от външни доставчици на пакети значки.';
$string['error:backpackproblem'] = 'Имаше проблем при свързването с Вашия пакет значки. Моля опитайте отново по-късно.';
$string['error:nocourses'] = 'Завършването на курсове не е зададено за никой от курсовете на този сайт, така че нито един не може да бъде показан. Завършването на курс може да се зададе от настройките на курса.';
$string['error:nosuchfield'] = 'Внимание: Това поле на профила не е повече налично.';
$string['error:nosuchuser'] = 'Няма регистриран профил на потребител с такъв имейл адрес в настоящия доставчик на пакети значки.';
$string['error:notifycoursedate'] = 'Внимание: Значките свързани със завършване на курсове и дейности няма да бъдат връчени преди началната дата на курса.';
$string['error:save'] = 'Значката не може да се запази.';
$string['expirydate'] = 'Дата на изтичане';
$string['expirydate_help'] = 'По желание, значката може да изтече на зададена дата, или тази дата може да бъде пресметната от датата на връчване на значката на потребителя.';
$string['externalbadges'] = 'Моите значки от други сайтове';
$string['externalbadges_help'] = 'Тази рамка показва значки от Ваши външни пакети от значки.';
$string['externalbadgesp'] = 'Значки от други сайтове:';
$string['externalconnectto'] = 'За да се покажат външни значки Вие трябва да направите <a href="{$a}">връзка с външен пакет от значки</a>.';
$string['fixed'] = 'На дата';
$string['imageauthoremail'] = 'Имейл на автора на изображението';
$string['imageauthoremail_help'] = 'Ако се посочи, имейл адресът на автора на изображението на значката се показва на страницата ѝ.';
$string['imageauthorname'] = 'Име на автора на изображението';
$string['imageauthorname_help'] = 'Ако се посочи, името на автора на изображението на значката се показва на страницата ѝ.';
$string['imageauthorurl'] = 'URL на автора на изображението';
$string['imageauthorurl_help'] = 'Ако се посочи, на страницата на значката се показва хипервръзка към страница от сайт на автора. URL-ът трябва да започва с http:// или https://.';
$string['imagecaption'] = 'Заглавие на изображението';
$string['imagecaption_help'] = 'Ако се зададе, ще се покаже като заглавие на изображението в страницата на значката.';
$string['issuancedetails'] = 'Срок на значката';
$string['issuerdetails'] = 'Данни за връчващия';
$string['issuername'] = 'Име на връчващия';
$string['issuername_help'] = 'Име на връчващото лице или институция.';
$string['language'] = 'Език';
$string['language_help'] = 'Език, на който се показва страницата на значката.';
$string['localbadges'] = 'Моите значки от сайт {$a}';
$string['localbadgesh'] = 'Моите значки от този сайт';
$string['localbadgesh_help'] = 'Всички значки, получени в рамките на този сайт чрез завършване на курсове; дейности в курсове или покриване на други изисквания.

Тук Вие можете да управлявате своите значки като ги правите публични или лични за страницата с Вашия профил.

Вие можете да изтеглите всичките си значки или всяка значка поотделно и да ги запазите на своя компютър. Изтеглените значки могат да се добавят на външни сайтовете за пакети от значки.';
$string['localbadgesp'] = 'Значки от {$a}:';
$string['managebadges'] = 'Управляване на значки';
$string['message'] = 'Текст на съобщението';
$string['messagebody'] = '<p>На Вас Ви се връчва значката "%badgename%"!</p> <p>Повече информация за значката може да получите на %badgelink%.</p> <p>Вие можете да управлявате и изтеглите значката от страница {$a}.</p>';
$string['messagesubject'] = 'Поздравления! Вие току-що получихте значка!';
$string['method'] = 'Този критерий е изпълнен, когато...';
$string['mybadges'] = 'Моите значки';
$string['never'] = 'Никога';
$string['newbadge'] = 'Добавяне на нова значка';
$string['newimage'] = 'Ново изображение';
$string['noawards'] = 'Тази значка още не е връчвана.';
$string['nobackpack'] = 'Няма доставчик на пакети значки, свързан с този профил.<br />';
$string['nobadges'] = 'Няма налични значки.';
$string['nocriteria'] = 'За тази значка още не е зададен критерий';
$string['noexpiry'] = 'Тази значка няма срок на изтичане.';
$string['notconnected'] = 'Несвързан';
$string['notification'] = 'Уведомяване създателя на значката';
$string['notification_help'] = 'Тази настройка определя уведомлението, изпращано до създателя на значката за да научи той, че значката е връчена.

Избира се между следните възможности:

* **НИКОГА** - Не се изпраща уведомление.

* **ВСЕКИ ПЪТ** - Уведомление се изпраща при всяко връчване на значката

* **ЕЖЕДНЕВНО** - Уведомление се изпраща по веднъж на ден.

* **СЕДМИЧНО** - Уведомление се изпраща по веднъж на седмица.

* **МЕСЕЧНО** - Уведомление се изпраща по веднъж на месец.';
$string['notifydaily'] = 'Ежедневно';
$string['notifyevery'] = 'Всеки път';
$string['notifymonthly'] = 'Месечно';
$string['notifyweekly'] = 'Седмично';
$string['numawards'] = 'Тази значка е връчена на <a href="{$a->link}">{$a->count}</a> потребители.';
$string['numawardstat'] = 'Тази значка е връчена на {$a} потребители.';
$string['overallcrit'] = 'от избраните критерии е удовлетворен.';
$string['privacy:metadata:external:backpacks:image'] = 'Изображение на значката';
$string['relative'] = 'След';
$string['reviewbadge'] = 'Промяна на достъпа до значка';
$string['reviewconfirm'] = '<p>Това ще направи Вашата значка видима за всички потребители и им позволи да започнат да я получават.</p>

<p>Възможно е някои потребители да удовлетворяват критерия за връчване на тази значка и те ще я получат веднага щом я направите видима.</p>

<p>Щом значката бъде направена видима тя <strong>ще бъде  заключена</strong> - нейните настройки, включително критериите за връзване не ще могат да се променят повече.</p>

<p>Сигурни ли сте, че искате да разрешите достъп до значка "{$a}"?</p>';
$string['save'] = 'Запазване';
$string['searchname'] = 'Търсене по име';
$string['selectgroup_end'] = 'Само публични колекции се показват, <a href="http://backpack.openbadges.org">посетете Вашия доставчик</a>, за да създадете повече публични колекции.';
$string['selectgroup_start'] = 'Изберете колекциите от своя доставчик, които да се покажат на този сайт:';
$string['sitebadges'] = 'Значки на сайта';
$string['sitebadges_help'] = 'Значките на сайта могат да се връчват на потребителите само за  отнасящи се за целия сайт дейности. Включително при завършване на група от курсове или като част от профилите на потребителите. Тези значки могат също да се връчват от едни потребители на сайта на други потребители.

Значките за отнасящи се за отделните курсове дейности трябва да се създадат на ниво курс. Курсовите значки се управляват от блок Настройки "Администриране на курс" > "Значки".';
$string['status'] = 'Състояние на значка';
$string['status_help'] = 'Състоянието на значката определя нейното поведение в системата:

* **ДОСТЪПНА** - Означава, че значката може да се връчва на потребителите. Докато значката е достъпна нейните критерии не могат да се редактират.

* **НЕДОСТЪПНА** - Означава, че значката не е достъпна за потребителите и не може да им бъде връчвана. Ако такава значка още не е връчвана до момента, нейните критерии може да се редактират.

Щом значка бъде връчена на поне един потребител тя става **ЗАКЛЮЧЕНА**. Заключена значка може да бъде получавана от потребителите, но нейните критерии не могат да бъдат променяни. Ако трябва да промените настройките или критериите на заключена значка, трябва да й направите копие и да промените него.

"Защо заключваме значките?"

Ние искаме да бъдем сигурни, че всички потребители отговарят на едни и същи изисквания за да получат значката. В момента не е възможно да се отнемат връчени значки. Ако позволим критериите на значките да се променят, то най-вероятно ще се стигне до ситуация потребители да имат една и съща значка за различни достижения.';
$string['statusmessage_0'] = 'Тази значка в момента не е достъпна за потребителите. Позволете достъп, ако искате потребителите да получават тази значка.';
$string['statusmessage_1'] = 'Тази значка в момента е достъпна за потребители. Забранете достъпа, за да направите някакви промени.';
$string['statusmessage_2'] = 'Тази значка в момента не е достъпна за потребителите и нейните критерии са заключени. Разрешете достъпа, ако искате потребителите да получават тази значка.';
$string['statusmessage_3'] = 'Тази значка в момента е достъпна за потребителите, но нейните критерии са заключени.';
$string['statusmessage_4'] = 'Тази значка в момента е архивирана.';
$string['subject'] = 'Тема на съобщението';
$string['version'] = 'Версия';
$string['version_help'] = 'Полето "Версия" може да се използва за да отрази развитието на значката. Ако се зададе, ще бъде показано на страницата на значката.';
$string['visible'] = 'Видимо';
