<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_catalogue', language 'bg', version '3.11'.
 *
 * @package     block_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_collaborative'] = 'Съвместна работа';
$string['activities_exercise'] = 'Упражнения';
$string['activities_listname'] = 'Дейности';
$string['activities_other'] = 'Други';
$string['activities_resource'] = 'Ресурси';
$string['activities_use'] = 'Добавяне към курс';
$string['addnew'] = 'Добавяне на нов';
$string['blocks_communicate'] = 'Комуникация с учащите';
$string['blocks_description_activity_modules'] = 'Една дейност обикновено е интерактивен учебен сегмент за обучаемите в даден курс. Преподавателят добавя дейности чрез линк, който се намира в  курсовите секции, когато режимът на редактиране е включен.';
$string['blocks_description_activity_results'] = 'Блок "Резултати от дейности" показва резултати от степенувани или оценени дейности в курса.';
$string['blocks_description_admin_bookmarks'] = 'Целта на този блок е да създава отметки на страници, така че администраторът да ги вижда като списък с хипервръзки.';
$string['blocks_description_badges'] = '"Най-новите значки" може да бъде добавен към началната страница на сайта, личната страница на потребителя или на страницата на курса и ще показва спечелените значки .';
$string['blocks_description_blog_menu'] = 'Блокът "Блог меню" съдържа връзки към "Преглед всички мои статии", "Добавяне на нова статия" плюс контекстно-чувствителни хипервръзки за добавяне на статия за курса или за определена дейност.';
$string['blocks_description_blog_recent'] = 'Този блок може да бъде конфигуриран да показва последните статии в блог, филтрирани според контекста.';
$string['blocks_description_blog_tags'] = 'Блокът "Блог Тагове" показва списък с блогове, където големината на шрифта визуално показва употребата на всеки блог.';
$string['blocks_description_calendar_month'] = 'Показва събития за текущия месец.';
$string['blocks_description_calendar_upcoming'] = '"Предстоящи събития" показват бъдещи събития в обобщен списък.';
$string['blocks_description_comments'] = 'Блокът "Коментари" може да бъде добавен към всяка страница, за да позволи на потребителите да добавят коментари.';
$string['blocks_description_community'] = 'Блокът "Търсач на oбщности" дава възможност на потребителите за достъп до главини общности, като MOOCH, и търсене на курсове, за сваляне.';
$string['blocks_description_completionstatus'] = 'Блокът "Статус на завършване на курса" показва какво е било направено към момента за завършването на курса. Ученикът и учителят виждат този блок.';
$string['blocks_description_course_contents'] = 'Блок "Съдържание на курса" произвежда таблици на съдържанието за курса - това е списък на всички видими части (теми или седмици) в курса.';
$string['blocks_description_course_list'] = 'Блок "Курсове" изброява и дава възможност за навигация между всички курсове, в които е записан вписал се в системата участник (като преподавател и / или обучаем).';
$string['blocks_description_course_main_menu'] = 'Блокът "Меню в курса" осигурява навигация между курсовите секции (теми / седмици).';
$string['blocks_description_course_overview'] = 'Блокът "Обзор на курса" е видим в Таблото за управление на потребителя и показва списък на всички курсове, в които е записан потребителя / има зададена роля.';
$string['blocks_description_course_summary'] = 'Блокът "Обобщение на курса / сайта" съдържа обобщение и / или описание на курса, както е въведено в резюмето на настройките на курса.';
$string['blocks_description_feedback'] = 'Блокът "Обратна връзка" може да бъде добавен към курсове, за да се осигури по-бърза връзка към глобалните дейности за обратна връзка, които са създадени на началната страница.';
$string['blocks_description_glossary_random'] = 'Блокът "Случаен речник" може да се използва за показване на случайни стойности от речник, който обикновено е под формата на определения речников стил.';
$string['blocks_description_html'] = '"HTML" блок е стандартен блок и се използва за добавяне на текст или изображения на страница на сайта или в курс. Заглавието може да бъде оставено празно.';
$string['blocks_description_login'] = 'Блокът "Вход" осигурява на излезлите потребители от сайта, да въведат потребителско име и парола и да се впишат, да създадат нов акаунт или да обновят / нулират паролата си.';
$string['blocks_description_mentees'] = 'Блокът "Наставлявани" е блок за началната страница, който дава възможност на менторите да посетят профила на своите ученици.';
$string['blocks_description_messages'] = 'Блокът "Съобщения" показва списък с новите съобщения и връзка към тях.';
$string['blocks_description_mnet_hosts'] = 'Блокът "Мрежови сървъри" позволява обхождане на друг учебен сайт или Mahara сървър.';
$string['blocks_description_myprofile'] = 'Блокът "Вписани потребители" показва потребителите, които са активни в сайта или в курса.';
$string['blocks_description_navigation'] = 'Блокът "Навигация" се появява на всяка страница от сайта. Съдържа дървовидно меню, което включва Табло за управление, страници от сайта, Моят профил и Курсовете.';
$string['blocks_description_news_items'] = 'Скорошните коментари, направени в новинарските форуми се показват в блокът "Последни новини" заедно с връзка към по-стари архивирани новини.';
$string['blocks_description_online_users'] = 'Блокът "Онлайн потребители" показва вписалите се потребители в курса.';
$string['blocks_description_participants'] = 'Участниците са преподавателите и обучаемите, които са част от курса.';
$string['blocks_description_private_files'] = 'Блокът "Моите лични файлове" осигурява достъп до зоната с лични файлове на потребителя.';
$string['blocks_description_quiz_results'] = 'Блокът "Резултат от тест" показва най-високата и/или най-ниската оценка в даден тест в курса. Трябва да има поне един тест в курса за да се конфигурира този блок.';
$string['blocks_description_recent_activity'] = 'Блокът "Скорошна дейност" показва списък със дейности в курса, като обновени ресурси и дейности, форум постове и предадени задания след последното посещение на потребителя.';
$string['blocks_description_rss_client'] = 'Блокът "RSS" позволява добавяне на RSS от външни сайтове.';
$string['blocks_description_search_forums'] = 'Блокър "Търси във форумите" позволява търсенето във форумите по ключова дума или фраза. Напишете думата или фразата, която искате да откриете в текстовете на форумите.';
$string['blocks_description_section_links'] = 'Блокът "Връзки в раздел" помага на обучаемия или преподавателя да преминете бързо към конкретна тема/седмица/раздел в курса.';
$string['blocks_description_selfcompletion'] = 'Блокът "Самостоятелно завършване" предоставя връзка за обучаемите, за да декларират, че са завършили курса. Това може да е част от изискванията за завършване на курса.';
$string['blocks_description_settings'] = 'Блокът "Настройки" осигурява контекстно-чувствителни линкове към страници с настройки.';
$string['blocks_description_site_main_menu'] = 'Блокът "Главно меню" може да бъде добавен на началната страница от администратора на сайта.';
$string['blocks_description_social_activities'] = 'Този блок позволява да бъдат добавени допълнителни дейности в курса в социален формат.';
$string['blocks_description_tag_flickr'] = 'Блокът "Flickr" може да се добавя само към страница с тагове. Настройките на блок Flickr позволяват да променяте изображения, които се показват в блока на базата на приложимост (по подразбиране), Дата на публикуване, Дата на заснемане и интересност.';
$string['blocks_description_tag_youtube'] = 'Блокът "Youtube" може да се добавя само към Таг страница. След като сте редактирали профила си или сте направили публикация в блог и сте предвидили ключови думи в частта "интереси", тези думи стават тагове.';
$string['blocks_description_tags'] = 'Много ефективен начин за преглеждане на всички етикети е чрез блок тагове или таг облак. Уникална характеристика на таг облаци е, че размерът на всеки етикет е свързан с броя на елементите, свързани с него.';
$string['blocks_link_activity_modules'] = 'Дейности';
$string['blocks_link_activity_results'] = 'Резултати от дейности';
$string['blocks_link_admin_bookmarks'] = 'Отметки на администратор';
$string['blocks_link_badges'] = 'Моите значки';
$string['blocks_link_blog_menu'] = 'Блог меню';
$string['blocks_link_blog_recent'] = 'Скорошни блог публикации';
$string['blocks_link_blog_tags'] = 'Блог тагове';
$string['blocks_link_calendar_month'] = 'Календар';
$string['blocks_link_calendar_upcoming'] = 'Предстоящи събития';
$string['blocks_link_comments'] = 'Коментари';
$string['blocks_link_community'] = 'Намиране на общности';
$string['blocks_link_completionstatus'] = 'Завършване на курса';
$string['blocks_link_course_list'] = 'Курсове';
$string['blocks_link_course_overview'] = 'Преглед на курса';
$string['blocks_link_feedback'] = 'Обратна връзка';
$string['blocks_link_glossary_random'] = 'Случайна речникова дефиниция';
$string['blocks_link_html'] = 'HTML';
$string['blocks_link_login'] = 'Вход';
$string['blocks_link_mentees'] = 'Наставлявани';
$string['blocks_link_messages'] = 'Съобщения';
$string['blocks_link_mnet_hosts'] = 'Мрежови сървъри';
$string['blocks_link_myprofile'] = 'Вписани потребители';
$string['blocks_link_navigation'] = 'Навигация';
$string['blocks_link_news_items'] = 'Последни новини';
$string['blocks_link_online_users'] = 'Онлайн потребители';
$string['blocks_link_participants'] = 'Хора';
$string['blocks_link_private_files'] = 'Лични файлове';
$string['blocks_link_quiz_results'] = 'Резултати от тест';
$string['blocks_link_recent_activity'] = 'Скорошна дейност';
$string['blocks_link_rss_client'] = 'RSS';
$string['blocks_link_search_forums'] = 'Търси във форумите';
$string['blocks_link_section_links'] = 'Връзки в секциите';
$string['blocks_link_selfcompletion'] = 'Самозавършване';
$string['blocks_link_site_main_menu'] = 'Главно меню';
$string['blocks_link_social_activities'] = 'Социални дейности';
$string['blocks_link_tag_flickr'] = 'Flickr';
$string['blocks_link_tag_youtube'] = 'Youtube';
$string['blocks_link_tags'] = 'Тагове';
$string['blocks_listname'] = 'Блокове';
$string['blocks_monitor'] = 'Покажи учащите';
$string['blocks_other'] = 'Други блокове';
$string['blocks_use'] = 'Добави';
$string['catalogue'] = 'Администрация';
$string['catalogue:addinstance'] = 'Добави нов блок Администрация';
$string['catalogue:edit'] = 'Редактирай описанията и връзките в блок Администрация';
$string['catalogue:myaddinstance'] = 'Добави нов блок Администрация към Таблото за управление';
$string['catalogue:togglefav'] = 'Добавяне или премахване на предпочитани в блок Администрация';
$string['catalogue:togglehide'] = 'Скрий или покажи елементи от блок Администрация';
$string['catalogue:view'] = 'Виж блок Администрация';
$string['config_blocktitle_default'] = 'Администрация';
$string['customlabels_doclink'] = 'https://docs.moodle.org/26/en/Customlabel_module_%28Course_elements%29';
$string['customlabels_help_plural'] = 'Моля използвайте това за да покажете';
$string['customlabels_help_singular'] = 'Моля използвайте това за да покажете';
$string['customlabels_inyourcourse'] = 'във Вашия курс.';
$string['customlabels_listname'] = 'Персонализирани етикети';
$string['customlabels_other'] = 'Други елементи';
$string['customlabels_pedagogic'] = 'Педагогически елементи';
$string['customlabels_structure'] = 'Структурни елементи';
$string['customlabels_use'] = 'Добави';
$string['descconfig'] = 'Моля, изберете кои списъци да бъдат показани в каталога и в какъв ред.';
$string['descdisplayedlists'] = 'Възможни стойности: дейности, блокове, персонализирани етикети(изисква mod_customlabel), записвания, оценки, модули (дейности и ресурси заедно), доклади, ресурси, секции. Напиши ги без интервали, разделени със запетаи.';
$string['descgetremotedata'] = 'Ако е зададено, ще търси в онлайн документацията и плъгин директорията данни за позициите в каталога, причинявайки по-дълго натоварване и забавяне на страницата. След като бъдат намерени, данните се съхраняват локално и не търси повече.';
$string['descmaintitle'] = 'Заглавието, което се показва най-отгоре на Вашия блок';
$string['displayedlists'] = 'Покажи списъци';
$string['doc'] = 'Документация';
$string['edit0'] = 'Отвори интерфейс за управление';
$string['edit1'] = 'Затвори интерфейс за управление';
$string['editing_description_highlight'] = 'Избиране коя секция от курса да се откроява в момента.';
$string['editing_highlight'] = 'Открояване на секция';
$string['enrols_description_block_demands'] = 'Ако обучаем поиска записване в този курс, отговори от тук.';
$string['enrols_description_enrol_self_edit'] = 'Задаване на пароли за обучаемите за да се запишат в този курс.';
$string['enrols_description_enrol_users'] = 'Ръчно се запишат или премахни потребител в курса.';
$string['enrols_description_enrol_vet'] = 'Запиши цял клас в курса.';
$string['enrols_description_group_copygroup'] = 'Вмъкни групи от друг курс.';
$string['enrols_description_group_index'] = 'Управление на групи и групирания.';
$string['enrols_description_mass_enroll'] = 'Мащабно записване от CSV файл.';
$string['enrols_description_report_roster'] = 'Състав на аватари на учащите.';
$string['enrols_description_user_index'] = 'Списък на потребителите на курса. Учащите могат да го видят.';
$string['enrols_listname'] = 'Записвания';
$string['enrols_manualenrol'] = 'Ръчни записвания';
$string['enrols_methods'] = 'Методи на записване';
$string['enrols_use'] = 'Провери';
$string['enrols_users'] = 'Потребители и групи';
$string['favorites'] = 'Любими';
$string['favorites_help'] = 'Можете да добавяте или премахвате фаворити, като посетите горните категории.';
$string['getremotedata'] = 'Потърси дистанционно данни';
$string['grades_categoriesanditems'] = 'Категории и елементи';
$string['grades_description_badges_index'] = 'Създай и управлявай значки за този курс.';
$string['grades_description_badges_mybadges'] = 'Провери моите значки.';
$string['grades_description_gradereport_grader'] = 'Книга с оценки за този курс.';
$string['grades_description_gradereport_history'] = 'Доклад за оценките, който ви позволява да видите одитна пътека на това, което се е случило с извънреден труд.';
$string['grades_description_gradereport_outcomes'] = 'Показва колко добър резултат е постигнат от учениците за всеки курс.';
$string['grades_description_gradereport_overview'] = 'Глобален оглед на оценките на обучаемия във всичките онлайн курсове (в зависимост от вашите права за гледане).';
$string['grades_description_gradereport_singleview'] = 'Проверете оценките за един обучаем в една дейност.';
$string['grades_description_gradereport_user'] = 'Оценките за един обучаем в този курс.';
$string['grades_description_gradesetting_letter'] = 'Буквени оценки (A, B, C, D, E, F)';
$string['grades_description_gradesetting_outcome'] = 'Показва резултати, дефинирани в сайта и достъпни за вашия курс.';
$string['grades_description_gradesetting_outcomecourse'] = 'Управление на кои резултати се използват в курса.';
$string['grades_description_gradesetting_scale'] = 'Скалата е даден списък на оценките, които учащият може да получи от дейностите в този курс.';
$string['grades_description_gradesetting_settings'] = 'Настройки за книгата с оценки.';
$string['grades_description_gradesetting_tree'] = 'Регулиране на тежест за всяка дейност с оценка.';
$string['grades_gradereport'] = 'Отчети за оценки';
$string['grades_gradesetting'] = 'Настройки на оценки';
$string['grades_listname'] = 'Оценки';
$string['grades_mybadges'] = 'Моите значки';
$string['grades_outcome'] = 'Резултати, компетенции, значки';
$string['grades_use'] = 'Провери';
$string['headerconfig'] = 'Настройки на блок Администриране';
$string['hover'] = 'Задръжте върху описанието с мишката, за да прочетете пълният текст';
$string['maintitle'] = 'Основно заглавие на блока';
$string['mods_collaborative'] = 'Сътрудничество';
$string['mods_exercise'] = 'Упражнения';
$string['mods_listname'] = 'Модули';
$string['mods_other'] = 'Други';
$string['mods_resource'] = 'Ресурси';
$string['mods_use'] = 'Добави към курса';
$string['nofavs'] = 'Все още не сте обявили любими връзки.';
$string['off_fav'] = 'Премахни от любими';
$string['off_hide'] = 'Покажи';
$string['on_fav'] = 'Добави в любими';
$string['on_hide'] = 'Скрий';
$string['pluginname'] = 'Администрация';
$string['question_highlight'] = 'Коя секция искате да се откроява?';
$string['reports_description_report_completion'] = 'Показва напредъка на обучаемия в курса, според специфични критерии.';
$string['reports_description_report_courseoverview'] = 'Показва в кои курсове даден потребител е записан, с бележки, ако има неща за вършене в тезите курсове.';
$string['reports_description_report_engagement'] = 'Следвайте ангажираността на обучаемия по набор от показатели.';
$string['reports_description_report_exportlist'] = 'Изнасяне на списък на обучаеми за група (или целия курс) като CSV файл.';
$string['reports_description_report_log'] = 'Списъци на действията, извършвани в този курс от учащите и преподавателите.';
$string['reports_description_report_loglive'] = 'Да следи действия, извършващи се в момента в курса.';
$string['reports_description_report_outline'] = 'Показва всички дейности и ресурси в курса, подредени по раздели.';
$string['reports_description_report_participation'] = 'Показва участието на учащите в курса, сортирано по модул за дейност, статус и група';
$string['reports_description_report_progress'] = 'Дали този обучаем завърши/видя тази дейност/ресурс?';
$string['reports_description_report_roster'] = 'Състав на обучаемите. Имената могат да бъдат скрити, за да ви помогне да ги научите.';
$string['reports_description_report_stats'] = 'Някои цифри за курса.';
$string['reports_listname'] = 'Отчети';
$string['reports_report'] = 'Отчети';
$string['reports_use'] = 'Провери';
$string['resources_listname'] = 'Ресурси';
$string['resources_resource'] = 'Ресурси';
$string['resources_use'] = 'Добави в курса';
$string['sections_add'] = 'Добави секция';
$string['sections_coursesections'] = 'Секция в курса';
$string['sections_delete'] = 'Изтрий секция';
$string['sections_description_add'] = 'Добави нова секция в курса.';
$string['sections_description_delete'] = 'Категорично изтрива даден участък и цялото му съдържание.';
$string['sections_description_edit'] = 'Редактирайте заглавието или описанието на раздел.';
$string['sections_description_goto'] = 'Преглед на секцията, която искате.';
$string['sections_description_hideshow'] = 'Промяна на нагледността на раздел.';
$string['sections_description_highlight'] = 'Избиране коя секция от курса да се откроява в момента.';
$string['sections_description_picture'] = 'Сменете изображението на секцията';
$string['sections_edit'] = 'Редактирайте секцията';
$string['sections_goto'] = 'Отидете на секция';
$string['sections_hideshow'] = 'Покажи/Скрий секция';
$string['sections_highlight'] = 'Открояване на секция';
$string['sections_listname'] = 'Секции';
$string['sections_picture'] = 'Смени изображението на секцията';
$string['sections_use'] = 'ОК';
$string['sortorder'] = 'Подреждане';
