<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'bg', version '3.11'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Отбележи този курс';
$string['all'] = 'Всички (без изключените от изгледа)';
$string['allincludinghidden'] = 'Всички';
$string['aria:addtofavourites'] = 'Отличаване за';
$string['aria:allcourses'] = 'Показване на всички курсове, освен премахнатите от изгледа';
$string['aria:allcoursesincludinghidden'] = 'Показване всички курсове';
$string['aria:card'] = 'Към изглед "плочки"';
$string['aria:controls'] = 'Средства за управление прегледа на курсове';
$string['aria:courseactions'] = 'Действия по текущ курс';
$string['aria:courseprogress'] = 'Напредък в курса:';
$string['aria:coursesummary'] = 'Текст-резюме на курс:';
$string['aria:customfield'] = 'Показване {$a} курса';
$string['aria:displaydropdown'] = 'Показване падащо меню';
$string['aria:favourites'] = 'Показване отличени курсове';
$string['aria:future'] = 'Показване бъдещи курсове';
$string['aria:groupingdropdown'] = 'Групиращо падащо меню';
$string['aria:hiddencourses'] = 'Показване премахнати от изгледа курсове';
$string['aria:hidecourse'] = 'Премахване на {$a} от изгледа';
$string['aria:inprogress'] = 'Показване курсове, които са в ход';
$string['aria:lastaccessed'] = 'Подреждане по дата на последно влизане';
$string['aria:list'] = 'Към списъчен изглед';
$string['aria:past'] = 'Показване минали курсове';
$string['aria:removefromfavourites'] = 'Премахване отличие на';
$string['aria:showcourse'] = 'Връщане {$a} в изглед';
$string['aria:sortingdropdown'] = 'Подреждане на падащо меню';
$string['aria:summary'] = 'Към изглед с резюмета';
$string['aria:title'] = 'Подреждане по име на курс';
$string['availablegroupings'] = 'Налични филтри';
$string['availablegroupings_desc'] = 'Филтри за курсове, които са налични за избиране от потребителите. Ако не са избрани никакви, ще се показват всички курсове.';
$string['card'] = 'Плочки';
$string['cards'] = 'Плочки';
$string['complete'] = 'завършен';
$string['completepercent'] = '{$a}% завършен';
$string['courseprogress'] = 'Напредък в курса:';
$string['customfield'] = 'Потребителско поле';
$string['customfiltergrouping'] = 'Поле за ползване';
$string['customfiltergrouping_nofields'] = 'Тази опция изисква да е зададено потребителско поле за курса.';
$string['displaycategories'] = 'Показване категории';
$string['displaycategories_help'] = 'Показване на категориите на курсовете в таблото върху плочката, реда в списъка или резюмето на курса.';
$string['favourites'] = 'Отличени';
$string['future'] = 'Бъдещи';
$string['hidden'] = 'Премахнати от изгледа курсове';
$string['hiddencourses'] = 'Премахнати от изгледа';
$string['hidecourse'] = 'Премахване от изгеда';
$string['inprogress'] = 'В ход';
$string['lastaccessed'] = 'Последно отваряни';
$string['layouts'] = 'Налични разполагания';
$string['layouts_help'] = 'Начини на преглеждане на курсовете, достъпни за избиране от потребителите. Ако не са избрани никакви, се използва разполагане върху плочки.';
$string['list'] = 'Списък';
$string['myoverview:myaddinstance'] = 'Добави нов блок за преглед на курсовете към "Моето табло"';
$string['nocourses'] = 'Няма курсове';
$string['nocustomvalue'] = 'Не {$a}';
$string['past'] = 'Минали';
$string['pluginname'] = 'Преглед на курсовете';
$string['privacy:metadata:overviewgroupingpreference'] = 'Предпочитание за групиране в блок Преглед на курсове';
$string['privacy:metadata:overviewpagingpreference'] = 'Предпочитание за странициране в блок Преглед на курсове';
$string['privacy:metadata:overviewsortpreference'] = 'Предпочитание за подреждане в блок Преглед на курсове';
$string['privacy:metadata:overviewviewpreference'] = 'Предпочитание за изглед в блок Преглед на курсове';
$string['privacy:request:preference:set'] = 'Настройката "{$a->name}" беше "{$a->value}"';
$string['removefromfavourites'] = 'Не показвай този курс като отбелязан';
$string['show'] = 'Връщане в изглед';
$string['summary'] = 'Резюмета';
$string['title'] = 'Име на курс';
