<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'facetoface', language 'bg', version '3.11'.
 *
 * @package     facetoface
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addremoveattendees'] = 'Добавяне/премахване на участници';
$string['dateremove'] = 'Премахване на тази дата';
$string['description'] = 'Текст за въведение';
$string['import'] = 'Импортиране';
$string['maximumsize'] = 'Максимален брой участници';
$string['mods_help'] = 'Дейностите Лице в лице се използват за осъществяване на индивидуални форми на обучение, които изискват предварително поръчване.

Предлагат се в една или няколко еднакви сесии. Тези сесии може да се провеждат в продължение на няколко дни.

Няколко дни преди началото на сесия, до обучаваните и техните мениджъри се изпращат съобщения.';
$string['modulename_help'] = 'Модулът за дейност Лице в лице позволява на преподавателя да настрои система за поръчване на индивидуални или групови занимания (сесии).

Всяко занимание в рамките на дейността Лице в лице може да има настройки относно мястото, началния час, часа на завършване, цена, брой участници и т.н. Сесиите могат да се проведат в продължение на няколко дни или да бъдат непланирани или в списък за чакане.

Дейността може са настрои да изисква потвърждаване от мениджър или преподавателите да настроят автоматични уведомления и напомняния за сесиите.

Студентите могат да преглеждат и да записват участие в сесиите със оценки, записани в книгата за оценки.';
$string['nocustomfields'] = '<p>Не са дефинирани потребителски полета.</p>';
$string['pluginadministration'] = 'Администриране на Лице в лице';
$string['pluginname'] = 'Лице в лице';
$string['status'] = 'Състояние';
$string['submissions'] = 'Предадени работи';
$string['thirdpartyemailaddress_help'] = '**Имел адреси на трета страна** е поле, което се използва по избор за посочване на имейл адреси на странични участници (като външен инструктор), които ще получат потвърждаващи съобщения, когато се записват участници в сесиите.
Когато се въвеждат **повече имейл адреси** се отделят със запетаи. Например: bob@example.com,joe@example.com';
$string['timestart'] = 'Начално време';
$string['timestart_help'] = 'Началното време е времето, в което започва сесията.';
