<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'bg', version '3.11'.
 *
 * @package     local_moodlemobileapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.blog.errorloadentries'] = 'Грешка при зареждане на статии от блог.';
$string['addon.blog.showonlyyourentries'] = 'Само Вашите статии';
$string['addon.calendar.calendarevents'] = 'Събития от календара';
$string['addon.calendar.errorloadevent'] = 'Грешка при зареждането на събитие.';
$string['addon.calendar.errorloadevents'] = 'Грешка при зареждането на събитията.';
$string['addon.calendar.noevents'] = 'Няма събития';
$string['addon.messages.contactlistempty'] = 'Списъка с контакти е празен';
$string['addon.messages.contactname'] = 'Име на контакта';
$string['addon.messages.errorwhileretrievingcontacts'] = 'Грешка при изчитането на списъка с контакти от сървъра.';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'Грешка при изчитането на дискусиите от сървъра.';
$string['addon.messages.errorwhileretrievingmessages'] = 'Грешка при изчитането на съобщенията от сървъра.';
$string['addon.messages.messagenotsent'] = 'Съобщението не беше изпратено. Моля опитайте пак по-късно.';
$string['addon.messages.type_blocked'] = 'Блокиран';
$string['addon.messages.type_offline'] = 'Офлайн';
$string['addon.messages.type_online'] = 'Онлайн';
$string['addon.messages.type_search'] = 'Резултати от търсенето';
$string['addon.messages.type_strangers'] = 'Други';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'Няма теми за обсъждане в този форум';
$string['addon.mod_forum.group'] = 'Група';
$string['addon.mod_forum.refreshdiscussions'] = 'Опресняване на обсъжданията';
$string['addon.mod_glossary.byauthor'] = 'Групиране по автори';
$string['addon.mod_glossary.bycategory'] = 'Групиране по категории';
$string['addon.mod_glossary.errorloadingentries'] = 'Възникна грешка докато се зареждаше записът.';
$string['addon.mod_glossary.errorloadingentry'] = 'Възникна грешка докато се зареждаше записът.';
$string['addon.mod_glossary.errorloadingglossary'] = 'Възникна грешка по време на изтеглянето на речника.';
$string['addon.mod_page.errorwhileloadingthepage'] = 'Грешка при зареждане съдържанието на страницата.';
$string['addon.mod_quiz.errordownloading'] = 'Грешка при изтегляне на изискваните данни.';
$string['addon.mod_resource.errorwhileloadingthecontent'] = 'Грешка при зареждане на съдържание.';
$string['addon.mod_resource.openthefile'] = 'Отвори файла';
$string['addon.mod_scorm.errordownloadscorm'] = 'Грешка пи изтегляне на SCORM: "{{name}}".';
$string['addon.mod_url.pointingtourl'] = 'URL адрес към който този сочи този ресурс';
$string['addon.mod_wiki.errorloadingpage'] = 'Възникна грешка при зареждане на страницата.';
$string['addon.notifications.errorgetnotifications'] = 'Грешка при получаването на уведомленията';
$string['addon.notifications.notifications'] = 'Уведомления';
$string['addon.notifications.therearentnotificationsyet'] = 'Няма уведомления.';
$string['addon.storagemanager.info'] = 'Файловете запазени във вашето устройство помагат на приложението да работи по-бързо и да може да се използва офлайн, но можете и безопасно да ги изтриете, ако е необходимо да освободите място.';
$string['addon.storagemanager.managestorage'] = 'Управляване на съхранението.';
$string['addon.storagemanager.storageused'] = 'Използвани файлове за съхранение:';
$string['appstoredescription'] = 'ЗАБЕЛЕЖКА: Това официално мобилно приложение на Moodle ще работи САМО със сайтове, които са настроени да го позволят. Моля, кажете на Вашия администратор на Moodle, ако имате някакви проблеми със свързването.

Ако вашия Moodle сайт е правилно конфигуриран, Вие можете да използвате приложението за да:

- преглеждате съдържанието на Вашите курсове, доре когато не сте онлайн
- получавате незабавни уведомления за съобщения и други събития
- бързо да намирате и общувате с други хора от Вашите курсове
- качвате изображения, аудио, видео и др. файлове от своето мобилно устройство
- видите оценките си от курса
- и много други.

Моля прегледайте http://docs.moodle.org/en/Mobile_app за цялата най-нова информация.

Ние наистина ценим всяка обратна информация за функционалността и предложенията за това какво друго Вие бихте искали да прави това приложение.';
$string['core.cannotconnect'] = 'Не става свързване: Проверете дали написахте правилно адреса и дали сайтът използва Moodle версия {{$a}} или по-нова.';
$string['core.cannotdownloadfiles'] = 'Изтеглянето на файлове не е активирано. Свържете се с администратора на сайта.';
$string['core.clearsearch'] = 'Изчисти търсенето';
$string['core.course.allsections'] = 'Всички секции';
$string['core.course.contents'] = 'Съдържание';
$string['core.course.couldnotloadsectioncontent'] = 'Неуспех при зареждането на съдържанието на секцията, моля опитайте пак по-късно.';
$string['core.course.couldnotloadsections'] = 'Неуспех при зареждането на секциите, моля опитайте отново.';
$string['core.course.errordownloadingcourse'] = 'Грешка при изтегляне на курс.';
$string['core.course.errordownloadingsection'] = 'Грешка при изтегляне на секция.';
$string['core.course.insufficientavailablequota'] = 'Вашето устройство не може да намери място, за да запази това изтегляне. Може би е използвало място за обновяване на приложенията и системата си. Моля, освободете място преди да опитате пак.';
$string['core.course.insufficientavailablespace'] = 'Вие се опитвате да изтеглите {{size}}. Това няма да остави свободно място за нормална работа на устройството. Моля, освободете място преди да опитате пак.';
$string['core.course.nocontentavailable'] = 'В момента няма достъпно съдържание.';
$string['core.course.refreshcourse'] = 'Опресняване на курса';
$string['core.courses.errorloadcategories'] = 'Възникна грешка докато се зареждаха категории.';
$string['core.courses.errorloadcourses'] = 'Грешка при зареждането на курсовете.';
$string['core.downloading'] = 'Изтегляне';
$string['core.emptysplit'] = 'Тази страница ще изглежда празна, ако левият панел е празен, или се зарежда.';
$string['core.errordownloading'] = 'Грешка при теглене на файл';
$string['core.errordownloadingsomefiles'] = 'Грешка при изтегляне на файлове. Някои файлове ще липсват.';
$string['core.errorloadingcontent'] = 'Грешка при зареждане на съдържание.';
$string['core.fileuploader.audio'] = 'Аудио';
$string['core.fileuploader.camera'] = 'Камера';
$string['core.fileuploader.confirmuploadfile'] = 'Предстои Ви да качите {{size}}. Искате ли да продължите?';
$string['core.fileuploader.errorcapturingaudio'] = 'Грешка при прихващане на звук';
$string['core.fileuploader.errorcapturingimage'] = 'Грешка при снимане на изображение';
$string['core.fileuploader.errorcapturingvideo'] = 'Грешка при записване на видео';
$string['core.fileuploader.errorgettingimagealbum'] = 'Грешка при вземането на изображението от аблума.';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'Трябва да сте онлайн, за да качвате файлове.';
$string['core.fileuploader.errornoapp'] = 'Нямате инсталирано приложение, което да извърши това действие.';
$string['core.fileuploader.errorreadingfile'] = 'Грешка при четенето на файла.';
$string['core.fileuploader.errorwhileuploading'] = 'Възникна грешка при качването на файла.';
$string['core.fileuploader.file'] = 'Файл';
$string['core.fileuploader.fileuploaded'] = 'Файлът е качен';
$string['core.fileuploader.photoalbums'] = 'Фотоалбуми';
$string['core.fileuploader.readingfile'] = 'Четене на файл';
$string['core.fileuploader.uploadafile'] = 'Качване на файл';
$string['core.fileuploader.uploading'] = 'Качване';
$string['core.fileuploader.uploadingperc'] = 'Качване:  {{$a}}%';
$string['core.fileuploader.video'] = 'Видео';
$string['core.login.authenticating'] = 'Удостоверяване';
$string['core.login.connect'] = 'Свързване!';
$string['core.login.connecttomoodle'] = 'Свързване към Moodle';
$string['core.login.faqwhereisqrcode'] = 'Къде мога да намеря QR код?';
$string['core.login.faqwhereisqrcodeanswer'] = '<p>Ако Вашата организация е активирала това, в долната част на страниците на потребителите на сайта ще намерите QR код.</p>{{$image}}';
$string['core.login.invalidaccount'] = 'Моля проверете своите данни за влизане или помолете администратор да провери конфигурацията на сайта.';
$string['core.login.invalidmoodleversion'] = 'Невалидна версия на Moodle. Най-старата изискване версия е 2.4.';
$string['core.login.invalidsite'] = 'Интернет адресът на сайта е невалиден.';
$string['core.login.loginbutton'] = 'Вход!';
$string['core.login.logininsiterequired'] = 'Трябва да влезете в сайта през прозорец на браузър.';
$string['core.login.mobileservicesnotenabled'] = 'Услугите от Moodle не са активирани на Вашия сайт. Моля, свържете се с администратор на Moodle, ако мислите, че мобилния достъп трябва да бъде разрешен.';
$string['core.login.notloggedin'] = 'Трябва са сте влезли в сайта.';
$string['core.login.passwordrequired'] = 'Паролата е задължителна';
$string['core.login.reconnect'] = 'Повторно свързване';
$string['core.login.reconnectdescription'] = 'Вашият маркер за идентификация не е валиден или е изтекъл. Трябва да се свържете със сайта отново.';
$string['core.login.reconnectssodescription'] = 'Вашият маркер за идентификация не е валиден или е изтекъл. Трябва да се свържете със сайта отново - да влезете в сайта през прозорец в браузър.';
$string['core.login.siteaddress'] = 'Адрес на сайта';
$string['core.login.siteinmaintenance'] = 'Вашият сайт е в режим на поддръжка';
$string['core.login.siteurl'] = 'Адрес на сайта';
$string['core.login.siteurlrequired'] = 'Изисква се адрес на сайта. Например: <i>http://www.yourmoodlesite.abc или https://www.yourmoodlesite.efg</i>';
$string['core.login.usernamerequired'] = 'Потребителско име се изисква';
$string['core.login.webservicesnotenabled'] = 'Интернет услугите на са активирани на Вашия сайт. Моля, свържете се с администратор на Moodle сайта, ако мислите, че мобилният достъп трябва да е позволен.';
$string['core.lostconnection'] = 'Изгубихме връзка и трябва да се свържете отново. Вашият маркер сега е невалиден.';
$string['core.mainmenu.changesite'] = 'Смяна на сайта';
$string['core.mainmenu.website'] = 'Уебсайт';
$string['core.networkerrormsg'] = 'Мрежата не е разрешена или не работи';
$string['core.notapplicable'] = 'няма';
$string['core.openinbrowser'] = 'Отваряне в браузър';
$string['core.pulltorefresh'] = '';
$string['core.scanqr'] = 'Сканиране на QR код';
$string['core.settings.about'] = 'Относно';
$string['core.settings.deletesitefiles'] = 'Сигурни ли сте, че искате да изтриете изтеглените файлове и запазените данни от сайт "{{sitename}}"? Няма да можете да използвате приложението в офлайн режим.';
$string['core.settings.errordeletesitefiles'] = 'Грешка при изтриването на файловете на сайта.';
$string['core.settings.errorsyncsite'] = 'Грешка при синхронизацията на данните от сайта. Моля проверете Вашата връзка към Интернет и опитайте пак.';
$string['core.settings.estimatedfreespace'] = 'Пресметнато свободно пространство';
$string['core.settings.showdownloadoptions'] = 'Показване възможности за изтегляне';
$string['core.settings.spaceusage'] = 'Използване на пространство';
$string['core.settings.synchronization'] = 'Синхронизиране';
$string['core.sharedfiles.successstorefile'] = 'Файлът е запазен успешно. Изберете да го качите във Вашите Лични файлове или използвате в някоя дейност.';
$string['core.sizetb'] = 'ТБ';
$string['core.unexpectederror'] = 'Неочаквана грешка. Моля, затворете мобилното приложение и го отворете пак, за да опитате отново.';
$string['core.user.contact'] = 'Контакти';
$string['core.user.detailsnotavailable'] = 'Детайлите за този потребител не са достъпни за Вас.';
$string['core.user.errorloaduser'] = 'Грешка при зареждане на потребител.';
$string['pluginname'] = 'Езикови стрингове за Moodle Mobile';
