<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'bg', version '3.11'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Приемам и добавям в контакти';
$string['addcontact'] = 'Добавяне на контакт';
$string['addcontactconfirm'] = 'Сигурни ли сте, че искате да добавите {$a} в своите контакти?';
$string['addtofavourites'] = 'Отличаване на разговора';
$string['addtoyourcontacts'] = 'Добавяне към контакти';
$string['ago'] = 'Преди {$a} ';
$string['allusers'] = 'Всички съобщения от всички потребители';
$string['backto'] = 'Обратно до{$a}';
$string['backupmessageshelp'] = 'Ако е разрешено, изскачащите съобщения ще бъдат включени в автоматичните архивирания на САЙТА.';
$string['blockcontact'] = 'Блокиране на контакт';
$string['blockedusers'] = 'Блокирани контакти';
$string['blocknoncontacts'] = 'Блокирай съобщения от потребители извън списъка с контакти ';
$string['blockuser'] = 'Блокиране на потребител';
$string['blockuserconfirm'] = 'Сигурни ли сте, че искате да блокирате {$a}?';
$string['blockuserconfirmbutton'] = 'Блок';
$string['canceledit'] = 'Отмяна редактирането на съобщения';
$string['cancelselection'] = 'Отмяна избирането на съобщения';
$string['cantblockuser'] = 'Не можете да блокирате {$a}, защото имат роля, която позволява да пишат на всички потребители.';
$string['contactableprivacy'] = 'Приемане на съобщение от:';
$string['contactableprivacy_coursemember'] = 'Моите контакти и всики от моите курсове';
$string['contactableprivacy_onlycontacts'] = 'Само моите контакти';
$string['contactableprivacy_site'] = 'Всеки от сайта';
$string['contactblocked'] = 'Контактът е блокиран';
$string['contactrequests'] = 'Предложения за контакти';
$string['contactrequestsent'] = 'Предложение за контакт е изпратено';
$string['contacts'] = 'Контакти';
$string['conversationactions'] = 'Меню за действия с разговори';
$string['decline'] = 'Отказване';
$string['defaultmessageoutputs'] = 'Настройки за уведомления';
$string['defaults'] = 'По подразбирне';
$string['deleteallconfirm'] = 'Сигурни ли сте, че искате да изтриете целия разговор? Това няма да го изтрие за другите участници.';
$string['deleteallmessages'] = 'Изтриване всички съобщения';
$string['deleteallselfconfirm'] = 'Сигурни ли сте, че искате да изтриете целия този личен разговор?';
$string['deleteconversation'] = 'Изтриване разговор';
$string['deleteforeveryone'] = 'Изтриване за мен и всеки друг';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Сигурни ли сте, че искате да изтриете това избрано съобщение?';
$string['deleteselectedmessages'] = 'Изтриване избраните съобщения';
$string['deleteselectedmessagesconfirm'] = 'Сигурни ли сте, че искате да изтриете избраните съобщения? Това няма да ги изтрие за другите участници.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Сигурни ли сте, че искате да изтриете избраното лично съобщение?';
$string['disableall'] = 'Забраняване уведомления';
$string['disabled'] = 'Системата за съобщения е забранена на този сайт';
$string['disallowed'] = 'Забранено';
$string['editmessages'] = 'Редактиране на съобщения';
$string['emailtagline'] = 'Това е копие на съобщение изпратено до Вас в "{$a->sitename}". Отидете на  {$a->url}, за да отговорите. ';
$string['enabled'] = 'Позволено';
$string['errorcallingprocessor'] = 'Грешка при извикване на определената насоченост';
$string['errorconversationdoesnotexist'] = 'Разговорът не съществува';
$string['errortranslatingdefault'] = 'Грешка при трансфер на настройките по подразбиране, предоставени от добавката,  вместо тях използване на системни настройки по подразбиране.';
$string['eventgroupmessagesent'] = 'Съобщение до група е изпратено';
$string['eventmessagecontactadded'] = 'Добавен е контакт за съобщения';
$string['eventmessagecontactremoved'] = 'Изтрит е контакт за съобщения';
$string['eventmessagedeleted'] = 'Изтрито е съобщение';
$string['eventmessagesent'] = 'Изпратено е съобщение';
$string['eventmessageuserblocked'] = 'Блокиран е потребител';
$string['eventmessageuserunblocked'] = 'Потребител е отблокиран';
$string['eventmessageviewed'] = 'Прегледано е съобщение';
$string['eventnotificationsent'] = 'Изпратено е уведомление';
$string['eventnotificationviewed'] = 'Прегледано е уведомление';
$string['forced'] = 'Заключено';
$string['groupconversations'] = 'Група';
$string['groupinfo'] = 'Информация за група';
$string['guestnoeditmessage'] = 'Гост потребител не може да редактира настройките на съобщенията ';
$string['guestnoeditmessageother'] = 'Гост потребител не може  да редактира настройките на съобщенията на друг потребител';
$string['hidemessagewindow'] = 'Скриване прозореца за съобщения';
$string['hidenotificationwindow'] = 'Скриване прозореца за уведомления';
$string['individualconversations'] = 'Лично';
$string['info'] = 'Информация за потребител';
$string['isnotinyourcontacts'] = '{$a} не е във Вашите контакти';
$string['loadmore'] = 'Зареждане още';
$string['loggedin'] = 'Онлайн';
$string['loggedin_help'] = 'Настройте как бихте искали да получавате уведомления, когато сте влезли в Moodle';
$string['loggedindescription'] = 'Когато сте влезли в Moodle';
$string['loggedoff'] = 'Офлайн';
$string['loggedoff_help'] = 'Задайте как искате да получавате уведомления когато не сте влезли в Moodle';
$string['loggedoffdescription'] = 'Когато не сте влезли в Moodle';
$string['managemessageoutputs'] = 'Предпочитания за уведомления по подразбиране';
$string['message'] = 'Съобщение';
$string['messagecontactrequestsnotification'] = '{$a} предлага да бъде включен в контакти.';
$string['messagecontactrequestsnotificationsubject'] = 'Предложение за контакт от {$a}';
$string['messagecontentaudio'] = 'Аудио';
$string['messagecontentimage'] = 'Изображение';
$string['messagecontentmultimediageneral'] = 'Друга медия';
$string['messagecontentvideo'] = 'Видео';
$string['messagedrawerviewcontact'] = 'Подробности за потребител  {$a}';
$string['messagedrawerviewconversation'] = 'Разговор с  {$a}';
$string['messagedrawerviewgroupinfo'] = 'Подробности за група  {$a}';
$string['messagedrawerviewoverview'] = 'Преглед на съобщенията';
$string['messagedrawerviewsearch'] = 'Резултат от търсене в съобщения за  {$a}';
$string['messagedrawerviewsettings'] = 'Настройки за съобщения';
$string['messageoutputs'] = 'Добавки за съобщения';
$string['messagepreferences'] = 'Предпочитания за съобщенията';
$string['messages'] = 'Съобщения';
$string['messagesselected:'] = 'Избрани съобщения:';
$string['messagingdatahasnotbeenmigrated'] = 'Вашите съобщения временно не са достъпни поради обновяване на системата за съобщения. Моля, изчакайте докато бъдат пренесени в обновената система.';
$string['muteconversation'] = 'Заглушаване';
$string['mutedconversation'] = 'Заглушен разговор';
$string['newmessage'] = 'Ново съобщение';
$string['newmessagesearch'] = 'Избери или търси контакт, на който да бъде изпратено ново съобщение.';
$string['newonlymsg'] = 'Показване само на нови';
$string['nocontactrequests'] = 'Няма предложения за контакт';
$string['nocontacts'] = 'Няма контакти';
$string['nocontactsgetstarted'] = 'Няма контакти';
$string['nofavourites'] = 'Няма отличени разговори';
$string['noframesjs'] = 'По-достъпен интерфейс';
$string['nogroupconversations'] = 'Няма групови разговори';
$string['noindividualconversations'] = 'Няма лични разговори';
$string['nomessages'] = 'Няма съобщения';
$string['nomessagesfound'] = 'Не бяха открити съобщения';
$string['noncontacts'] = 'Не-контакти';
$string['nonotifications'] = 'Нямате уведомления';
$string['noparticipants'] = 'Няма участници';
$string['noreply'] = 'Не отговаряйте на това съобщение';
$string['notificationdatahasnotbeenmigrated'] = 'Вашите уведомления временно не са достъпни поради обновяване на системата за уведомления. Моля, изчакайте докато бъдат пренесени в обновената система.';
$string['notificationimage'] = 'Изображение за уведомление';
$string['notificationpreferences'] = 'Предпочитания за уведомленията';
$string['notifications'] = 'Уведомление';
$string['notificationwindow'] = 'Прозорец за уведомления';
$string['notincontacts'] = 'Трябва да добавите {$a} в своите контакти, за да може да му изпратите съобщения.';
$string['notincontactsheading'] = '{$a} не е във вашите контакти';
$string['numparticipants'] = '{$a} участници';
$string['off'] = 'Не';
$string['offline'] = 'Офлайн';
$string['on'] = 'Да';
$string['online'] = 'Онлайн';
$string['otherparticipants'] = 'Други участници';
$string['outputdisabled'] = 'Насочеността отменена';
$string['outputdoesnotexist'] = 'Насочеността на съобщенията не съществува';
$string['outputenabled'] = 'Насочеността позволена';
$string['outputnotavailable'] = 'Не е достъпно';
$string['outputnotconfigured'] = 'Не е конфитурирано';
$string['participants'] = 'Участници';
$string['pendingcontactrequests'] = 'Има {$a} чакащи предложения за контакт';
$string['permitted'] = 'Разрешено';
$string['privacy'] = 'Поверителност';
$string['privacy:export:conversationprefix'] = 'Разговор:';
$string['privacy:metadata:core_favourites'] = 'Разговор, започнат от потребителя';
$string['privacy:metadata:message_contact_requests'] = 'Списък на предложенията за контакт';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'Ид. номер на потребителя, получил покана за контакт';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Време на създаване на поканата за контакт';
$string['privacy:metadata:message_contact_requests:userid'] = 'Ид. номер на потребителя, изпратил покана за контакт';
$string['privacy:metadata:message_contacts'] = 'Списък на контактите';
$string['privacy:metadata:message_contacts:contactid'] = 'Ид. номер на потребителя в контакт';
$string['privacy:metadata:message_contacts:timecreated'] = 'Време на създаване на контакта';
$string['privacy:metadata:message_contacts:userid'] = 'Ид. номер на потребител, чиито списък от контакти виждаме';
$string['privacy:metadata:message_conversation_actions'] = 'Списък действия на потребители по разговори';
$string['privacy:metadata:message_conversation_actions:action'] = 'Действие, което е изпълнено';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'Ид. номер на разговора, на който принадлежи това действие';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'Време, когато е създадено дайствието';
$string['privacy:metadata:message_conversation_actions:userid'] = 'Ид. номер на потребител, извършил действието';
$string['privacy:metadata:message_conversation_members'] = 'Списък на потребителите в разговор';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'Ид. номер на разговора';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Време, когато е създаден участника';
$string['privacy:metadata:message_conversation_members:userid'] = 'Ид. номер на потребителя в разговор';
$string['privacy:metadata:message_user_actions'] = 'Списък на потребителски действия по съобщение';
$string['privacy:metadata:message_user_actions:action'] = 'Действие, което е извършено';
$string['privacy:metadata:message_user_actions:messageid'] = 'Ид. номер на съобщението, на което принадлежи действието';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Време, когато е създадено действието';
$string['privacy:metadata:message_user_actions:userid'] = 'Ид. номер на изпълнилия действието потребител';
$string['privacy:metadata:message_users_blocked'] = 'Списък на блокираните потребители';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'Ид. номер на блокирания потребител';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Време, когато е създадено блокираното действие';
$string['privacy:metadata:message_users_blocked:userid'] = 'Ид. номер на потребителя, изпълнил блокираното действие';
$string['privacy:metadata:messages'] = 'Съобщения';
$string['privacy:metadata:messages:conversationid'] = 'Ид. номер на разговор';
$string['privacy:metadata:messages:customdata'] = 'Потребителски данни, съдържащи обикновено вътрешни ид. номера и публичен URL на изображение на изпращача (потребител или група)';
$string['privacy:metadata:messages:fullmessage'] = 'Пълно съобщение';
$string['privacy:metadata:messages:fullmessageformat'] = 'Формат на пълното съобщение';
$string['privacy:metadata:messages:fullmessagehtml'] = 'HTML форматът на цялото съобщение';
$string['privacy:metadata:messages:smallmessage'] = 'Кратък вариант на съобщението';
$string['privacy:metadata:messages:subject'] = 'Тема на съобщението';
$string['privacy:metadata:messages:timecreated'] = 'Време, когато е създадено съобщението';
$string['privacy:metadata:messages:useridfrom'] = 'Ид. номер на потребителя, изпратил съобщението';
$string['privacy:metadata:notifications'] = 'Уведомления';
$string['privacy:metadata:notifications:component'] = 'Компонентата, отговорна за изпращане на уведомлението';
$string['privacy:metadata:notifications:contexturl'] = 'URL, отнасящ се за това уведомление';
$string['privacy:metadata:notifications:contexturlname'] = 'Име на контекста';
$string['privacy:metadata:notifications:customdata'] = 'Потребителски данни, съдържащи обикновено вътрешни ид. номера и публичен URL на изображение на изпращача (ако има)';
$string['privacy:metadata:notifications:eventtype'] = 'Тип на събитието';
$string['privacy:metadata:notifications:fullmessage'] = 'Пълното уведомление';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Формат на уведомление';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML на уведомлението';
$string['privacy:metadata:notifications:smallmessage'] = 'Кратко съобщение на уведомлението';
$string['privacy:metadata:notifications:subject'] = 'Тема на уведомлението';
$string['privacy:metadata:notifications:timecreated'] = 'Време, когато е създадено уведомлението';
$string['privacy:metadata:notifications:timeread'] = 'Време, когато е прочетено уведомлението';
$string['privacy:metadata:notifications:useridfrom'] = 'Ид. номер на потребител, изпратил уведомлението';
$string['privacy:metadata:notifications:useridto'] = 'Ид. номер на потребител, получил уведомлението';
$string['privacy:metadata:preference:core_message_settings'] = 'Настройки, отнасящи се до съобщения';
$string['privacy:request:preference:set'] = 'Стойността на настройка "{$a->name}" беше "{$a->value}"';
$string['privacy_desc'] = 'Вие не можете да ограничите кой да Ви изпраща съобщения';
$string['processorsettings'] = 'Настройки на процесор';
$string['removecontact'] = 'Премахване на контакт';
$string['removecontactconfirm'] = 'Наистина ли сте сигурни, че искате да премахнете {$a} от Вашите контакти?';
$string['removecoursefilter'] = 'Премахване филтъра за курс {$a}';
$string['removefromfavourites'] = 'Премахване отличаване на разговор';
$string['removefromyourcontacts'] = 'Премахване от контакти';
$string['requirecontacttomessage'] = 'Вие трябва да предложите на {$a} да ви включи в контакти, за да му изпратите съобщение.';
$string['requiresconfiguration'] = 'Изисквана конфигурация';
$string['searchcombined'] = 'Търсене на хора и съобщения';
$string['searchforuser'] = 'Търсене на потребител';
$string['searchforuserorcourse'] = 'Търсене на потребител или курс';
$string['searchmessages'] = 'Търсене на съобщения';
$string['seeall'] = 'Виж всички';
$string['selectmessagestodelete'] = 'Изберете съобщения за изтриване';
$string['selectnotificationtoview'] = 'Изберете уведомление от списъка встрани за да видите повече детайли';
$string['selfconversation'] = 'Лично пространство';
$string['selfconversationdefaultmessage'] = 'Запазване чернови на съобщения, хипервръзки, бележки и т.н. за ползване по-късно.';
$string['send'] = 'Изпращане';
$string['sendbulkmessage'] = 'Изпращане съобщение до {$a} души';
$string['sendbulkmessagesent'] = 'Съобщението е изпратено до {$a} души';
$string['sendbulkmessagesentsingle'] = 'Съобщението е изпратено до 1 човек';
$string['sendbulkmessagesingle'] = 'Изпращане съобщение до 1 човек';
$string['sendcontactrequest'] = 'Изпращане предложение за контакт';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'Изпращане "{$a->provider}" през "{$a->processor}"';
$string['sendingviawhen'] = 'Изпращане "{$a->provider}" през "{$a->processor}", когато {$a->state}';
$string['sendmessage'] = 'Изпращане на съобщение';
$string['sendmessageto'] = 'Изпращане на съобщение на {$a}';
$string['sendmessagetopopup'] = 'Изпращане на съобщение до {$a} - нов прозорец';
$string['settings'] = 'Настройки';
$string['showmessagewindownonew'] = 'Показване прозореца за съобщения без ново съобщение';
$string['showmessagewindowwithcount'] = 'Покажи прозорец за съобщения с {$a} нови съобщения';
$string['shownotificationwindownonew'] = 'Показване прозореца за уведомления без ново съобщение';
$string['shownotificationwindowwithcount'] = 'Показване прозореца за уведомления с {$a} нови уведомления';
$string['togglemessagemenu'] = 'Показване панела за съобщения';
$string['togglenotificationmenu'] = 'Показване менюто за уведомления';
$string['totalconversations'] = 'Всичко {$a} разговори';
$string['touserdoesntexist'] = 'Вие не можете да изпратите съобщение да потребител с номер (id) {$a}, който не съществува';
$string['unabletomessage'] = 'Вие не можете да изпратите съобщение на този потребител';
$string['unblock'] = 'Разблокиране';
$string['unblockcontact'] = 'Разблокиране на контакт';
$string['unblockuser'] = 'Разблокиране на потребител';
$string['unblockuserconfirm'] = 'Сигурни ли сте, че искате да разблокирате {$a}?';
$string['unknownuser'] = 'Неизвестен потребител';
$string['unmuteconversation'] = 'Озвучаване';
$string['unreadconversations'] = 'Има {$a} непрочетени разговори';
$string['unreadmessages'] = 'Има {$a} непрочетени съобщения';
$string['unreadnewgroupconversationmessage'] = 'Ново съобщение от {$a->name} в {$a->conversationname}';
$string['unreadnewmessage'] = 'Ново съобщение от {$a}';
$string['unreadnotification'] = 'Непрочетени уведомления: {$a}';
$string['unreadnotifications'] = 'Има {$a} непрочетени уведомления';
$string['useentertosend'] = 'Натискане на Enter за изпращане';
$string['usercantbemessaged'] = 'Не можете да изпратите съобщение на {$a} заради неговите предпочитания за съобщенията. Опитайте да го добавите като контакт.';
$string['userwouldliketocontactyou'] = '{$a} иска да се свърже с Вас';
$string['viewfullnotification'] = 'Преглед на цялото уведомление';
$string['viewmessageswith'] = 'Преглед на съобщенията с {$a}';
$string['viewnotificationresource'] = 'Отиване до: {$a}';
$string['viewunreadmessageswith'] = 'Преглед непрочетени съобщения с {$a}';
$string['wouldliketocontactyou'] = 'Желае контакт с Вас';
$string['writeamessage'] = 'Напишете съобщение...';
$string['you'] = 'Вие:';
$string['youhaveblockeduser'] = 'Вие сте блокирали този потребител.';
$string['yourcontactrequestpending'] = 'Вашата покана за контакт с {$a} е в очакване';
