<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'bg', version '3.11'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Всички';
$string['confirmdelallresp'] = 'Сигурни ли сте, че искате да изтриете ВСИЧКИ отговори в този въпросник?';
$string['confirmdelgroupresp'] = 'Сигурни ли сте, че искате да изтриете ВСИЧКИ отговори от {$a}?';
$string['confirmdelquestion'] = 'Сигурни ли сте, че искате да изтриете въпроса на позиция {$a}?';
$string['confirmdelresp'] = 'Сигурни ли сте, че искате да изтриете отговора от&nbsp;{$a}&nbsp;?';
$string['date'] = 'Дата';
$string['deleteallresponses'] = 'Изтриване на ВСИЧКИ отговори';
$string['deletedallgroupresp'] = 'Всички отговори в група {$a} са изтрити';
$string['deletedallresp'] = 'ВСИЧКИ отговори са изтрити';
$string['feedbackeditsections'] = 'Запазване на настройките и редактиране на секциите на Обратната връзка';
$string['feedbacksectionlabel'] = 'Етикет';
$string['myresponses'] = 'Вашите отговори';
$string['name'] = 'Име';
$string['nextpage'] = 'Следваща страница';
$string['noresponsedata'] = 'Няма отговори на този въпрос.';
$string['noresponses'] = 'Няма отговори';
$string['orderresponses'] = 'Подреждане на отговорите';
$string['other'] = 'Други:';
$string['overviewnumresplog'] = 'отговори';
$string['overviewnumrespvw'] = 'отговори';
$string['page'] = 'Страница';
$string['pageof'] = 'Страница {$a->page} от {$a->totpages}';
$string['preview_label'] = 'Преглед';
$string['previouspage'] = 'Предишна страница';
$string['questionnaire:downloadresponses'] = 'Изтегляне на отговорите като CSV файл';
$string['questionnaire:readownresponses'] = 'Прочитане на собствените отговори';
$string['respondenteligibleall'] = 'всички';
$string['responses'] = 'Отговори';
$string['responseview'] = 'Студентите могат да преглеждат ВСИЧКИ отговори';
$string['save'] = 'Запис';
$string['sectionbreak'] = '----- Разделител на страници -----';
$string['sectionbreak_help'] = '----- Разделител на страници -----';
$string['sectiontext'] = 'Етикет';
$string['send_message_to'] = 'Изпращане на съобщение на:';
$string['summary'] = 'Резюме';
$string['today'] = 'днес';
$string['total'] = 'Общо';
$string['viewallresponses'] = 'Преглеждане на всички отговори';
