<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploaduser', language 'bg', version '3.11'.
 *
 * @package     tool_uploaduser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Разрешаване на изтривания';
$string['allowrenames'] = 'Разрешаване на преименувания';
$string['allowsuspends'] = 'Разрешено блокиране и освобождаване на профили';
$string['csvdelimiter'] = 'CSV разделител';
$string['defaultvalues'] = 'Стойности по подразбиране';
$string['deleteerrors'] = 'Изтриване на грешките';
$string['encoding'] = 'Кодова таблица';
$string['errors'] = 'Грешки';
$string['nochanges'] = 'Не се променят';
$string['rowpreviewnum'] = 'Преглеждан брой редове';
$string['uploadpicture_cannotmovezip'] = 'Не мога да преместя указания zip файл във временната директория.';
$string['uploadpicture_overwrite'] = 'Презаписване на съществуващите снимки?';
$string['uploadpictures'] = 'Качване на снимки на потребителите';
$string['uploadpictures_help'] = 'Снимките на потребителите могат да бъдат качени като zip файл, съдържащ снимка на файлове. Изображенията трябва да бъдат именовани избран-потребителски-атрибут.разширение. Например user1234.jpg за потребител с потребителско име user1234.';
$string['uploadusers'] = 'Качване на потребители';
$string['uploadusers_help'] = 'Потребители могат да бъдат качени (и евентуално записани в курсове) от текстов файл. Форматът на файла трябва да е следния:

* Всеки ред съдържа данните за един потребител
* Всеки ред съдържа полета, разделени със запетая (или друг разделител)
* Първият ред съдържа имената на полетата, подредени така, като и във всички другите редове
* Изискваните полета са: username, password, firstname, lastname, email';
$string['uploaduserspreview'] = 'Преглед за качване на потребители';
$string['uploadusersresult'] = 'Резултат от качване на потребители';
$string['useraccountupdated'] = 'Обновен потребител';
$string['useraccountuptodate'] = 'Потребителят е актуален';
$string['userdeleted'] = 'Потребителят изтрит';
$string['userrenamed'] = 'Потребителят преименуван';
$string['userscreated'] = 'Създадени потребители';
$string['usersdeleted'] = 'Изтрити потребители';
$string['usersrenamed'] = 'Преименувани потребители';
$string['usersskipped'] = 'Пропуснати потребители';
$string['usersupdated'] = 'Потребителите обновени';
$string['usersweakpassword'] = 'Потребители със слаби пароли';
$string['uubulk'] = 'Избиране за масови операции';
$string['uubulkall'] = 'Всички потребители';
$string['uubulknew'] = 'Нови потребители';
$string['uubulkupdated'] = 'Обновени потребители';
$string['uucsvline'] = 'CSV ред';
$string['uunoemailduplicates'] = 'Забранено дублиране на имейл адреси';
$string['uuoptype'] = 'Тип на качването';
$string['uuoptype_addinc'] = 'Качване на всички с добавяне на номера към повтарящите се имена';
$string['uuoptype_addnew'] = 'Добавяне само на новите потребители, прескачане на съществуващите';
$string['uuoptype_addupdate'] = 'Добавяне на новите и обновяване на съществуващите';
$string['uuoptype_update'] = 'Обновяване само на съществуващите потребители';
$string['uupasswordcron'] = 'Генерирано от cron';
$string['uupasswordnew'] = 'Нова потребителска парола';
$string['uupasswordold'] = 'Съществуващата парола на потребител';
$string['uustandardusernames'] = 'Стандартизиране на потребителските имена';
$string['uuupdateall'] = 'Се променят от файла и по подразбиране';
$string['uuupdatefromfile'] = 'Се променят от файла';
$string['uuupdatemissing'] = 'Се попълват от файла, ако липсват, и по подразбиране';
$string['uuupdatetype'] = 'Съществуващите данни на потребител';
$string['uuusernametemplate'] = 'Шаблон за потребителско име';
