<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'bg', version '3.11'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = 'Добавяне условие';
$string['adverbfor_and'] = 'и';
$string['adverbfor_andnot'] = 'и';
$string['adverbfor_or'] = 'или';
$string['applyfilters'] = 'Прилагане филтри';
$string['clearfilterrow'] = 'Премахване ред филтри';
$string['clearfilters'] = 'Изчистване филтри';
$string['clearfilterselection'] = 'Премахване "{$a}" от филтри';
$string['filterbykeyword'] = 'Ключова дума';
$string['filterrowlegend'] = 'Филтър "{$a}"';
$string['filtersetmatchdescription'] = 'Как да се комбинират няколко филтри';
$string['filtertype'] = 'Тип филтър';
$string['match'] = 'Съответства на';
$string['matchofthefollowing'] = 'от следните:';
$string['placeholdertypeorselect'] = 'Напишете или изберете...';
$string['privacy:metadata:alternatename'] = 'Алтернативно име за потребителя.';
$string['privacy:metadata:auth'] = 'Добавка за удостоверяване, използване за записа на този потребител.';
$string['privacy:metadata:autosubscribe'] = 'Предпочитание като дали потребителят да бъде абониран автоматично за форумите, в които е писал.';
$string['privacy:metadata:calendartype'] = 'Предпочитание на потребителя за типа календар, който да използва.';
$string['privacy:metadata:category'] = 'Идентификатор на категория';
$string['privacy:metadata:confirmed'] = 'Дали това е активен потребител или не.';
$string['privacy:metadata:currentlogin'] = 'Текущо влизане за този потребител.';
$string['privacy:metadata:deleted'] = 'Флаг, показващ дали потребителят е бил изтрит или не.';
$string['privacy:metadata:policyagreed'] = 'Флаг, определящ дали потребителят се е съгласил с политиката на сайта.';
$string['selectfiltertype'] = 'Избиране';
$string['target:upcomingactivitiesdue'] = 'Наближаващи предстоящи дейности';
$string['target:upcomingactivitiesdue_help'] = 'Тази цел генерира напомняния за наближаващи предстоящи дейности.';
$string['target:upcomingactivitiesdueinfo'] = 'Тук са изброени всички прогнози за наближаващи дейности. Тези студенти са получили директно тези прогнози.';
